## org.firebirdsql.gds
Class ISCConstants

    java.lang.Object
      org.firebirdsql.gds.ISCConstants

    public final class ISCConstants

extends Object

The interface `GDS` has most of the C client interface functions lightly mapped to java, as well as the constants returned from the server..

Version:
  1.0
Author:
  Alejandro Alberola, David Jencks

Field Summary
`static int` `DSQL_close`
`static int` `DSQL_drop`
`static int` `frb_info_att_charset`
`static int` `isc_action_svc_add_license`
`static int` `isc_action_svc_add_user`
`static int` `isc_action_svc_backup` Service action items *
`static int` `isc_action_svc_db_stats`
`static int` `isc_action_svc_delete_user`
`static int` `isc_action_svc_display_user`
`static int` `isc_action_svc_get_ib_log`
`static int` `isc_action_svc_modify_user`
`static int` `isc_action_svc_properties`
`static int` `isc_action_svc_remove_license`
`static int` `isc_action_svc_repair`
`static int` `isc_action_svc_restore`
`static int` `isc_adm_task_denied`
`static int` `isc_alias_conflict_err`
`static int` `isc_arg_cstring`
`static int` `isc_arg_domain`
`static int` `isc_arg_dos`
`static int` `isc_arg_end`
`static int` `isc_arg_gds`
`static int` `isc_arg_interpreted`
`static int` `isc_arg_mpexl`
`static int` `isc_arg_mpexl_ipc`
`static int` `isc_arg_netware`
`static int` `isc_arg_next_mach`
`static int` `isc_arg_number`
`static int` `isc_arg_string`
`static int` `isc_arg_unix`
`static int` `isc_arg_vms`
`static int` `isc_arg_warning`
`static int` `isc_arg_win32`
`static int` `isc_arith_except`
`static int` `isc_array_idx_err`
`static int` `isc_bad_checksum`
`static int` `isc_bad_db_format`
`static int` `isc_bad_db_handle`
`static int` `isc_bad_dbkey`
`static int` `isc_bad_default_value`
`static int` `isc_bad_detach`
`static int` `isc_bad_dpb_content`
`static int` `isc_bad_dpb_form`
`static int` `isc_bad_limit_param`
`static int` `isc_bad_lock_handle`
`static int` `isc_bad_lock_level`
`static int` `isc_bad_msg_vec`
`static int` `isc_bad_protocol`
`static int` `isc_bad_req_handle`
`static int` `isc_bad_sec_info`
`static int` `isc_bad_segstr_handle`
`static int` `isc_bad_segstr_id`
`static int` `isc_bad_segstr_type`
`static int` `isc_bad_skip_param`
`static int` `isc_bad_spb_form`
`static int` `isc_bad_stmt_handle`
`static int` `isc_bad_svc_handle`
`static int` `isc_bad_tpb_content`
`static int` `isc_bad_tpb_form`
`static int` `isc_bad_trans_handle`
`static int` `isc_badblk`
`static int` `isc_badhndcnt`
`static int` `isc_badindex`
`static int` `isc_badmsgnum`
`static int` `isc_badodsver`
`static int` `isc_badpage`
`static int` `isc_badpagtyp`
`static int` `isc_badparnum`
`static int` `isc_badrelation`
`static int` `isc_bdbincon`
`static int` `isc_blktoobig`
`static int` `isc_blob_filter_exception`
`static int` `isc_blob_idx_err`
`static int` `isc_blobnotsup`
`static int` `isc_blocking_signal`
`static int` `isc_bpb_filter_parameter`
`static int` `isc_bpb_source_interp`
`static int` `isc_bpb_source_type`
`static int` `isc_bpb_target_interp`
`static int` `isc_bpb_target_type`
`static int` `isc_bpb_type`
`static int` `isc_bpb_type_segmented`
`static int` `isc_bpb_type_stream`
`static int` `isc_bpb_version1`
`static int` `isc_buf_invalid`
`static int` `isc_bufexh`
`static int` `isc_bufinuse`
`static int` `isc_bug_check`
`static int` `isc_cache_redef`
`static int` `isc_cache_restart`
`static int` `isc_cache_too_small`
`static int` `isc_cancelled`
`static int` `isc_cant_start_journal`
`static int` `isc_cant_start_logging`
`static int` `isc_cant_validate`
`static int` `isc_charset_not_found`
`static int` `isc_check_cnstrnt_del`
`static int` `isc_check_cnstrnt_update`
`static int` `isc_check_constraint`
`static int` `isc_check_trig_del`
`static int` `isc_check_trig_update`
`static int` `isc_cnstrnt_fld_del`
`static int` `isc_cnstrnt_fld_rename`
`static int` `isc_codnotdef`
`static int` `isc_col_name_err`
`static int` `isc_collation_not_for_charset`
`static int` `isc_collation_not_found`
`static int` `isc_collation_requires_text`
`static int` `isc_command_end_err`
`static int` `isc_complex_view`
`static int` `isc_conf_access_denied`
`static int` `isc_conn_lost`
`static int` `isc_connect_reject`
`static int` `isc_constaint_on_view`
`static int` `isc_convert_error`
`static int` `isc_corrupt`
`static int` `isc_crrp_data_err`
`static int` `isc_cse_not_supported`
`static int` `isc_ctxinuse`
`static int` `isc_ctxnotdef`
`static int` `isc_database_create_failed`
`static int` `isc_date_range_exceeded`
`static int` `isc_datnotsup`
`static int` `isc_datype_notsup`
`static int` `isc_db_corrupt`
`static int` `isc_db_or_file_exists`
`static int` `isc_dbbnotzer`
`static int` `isc_dbfile`
`static int` `isc_ddl_not_allowed_by_db_sql_dial`
`static int` `isc_deadlock`
`static int` `isc_del_last_field`
`static int` `isc_depend_on_uncommitted_rel`
`static int` `isc_dependency`
`static int` `isc_dialect_not_changed`
`static int` `isc_dialect_reset_warning`
`static int` `isc_dirtypage`
`static int` `isc_distinct_err`
`static int` `isc_doubleloc`
`static int` `isc_dpb_activate_shadow`
`static int` `isc_dpb_address_path`
`static int` `isc_dpb_allocation`
`static int` `isc_dpb_begin_log`
`static int` `isc_dpb_blob_buffer_size`
`static int` `isc_dpb_buffer_length`
`static int` `isc_dpb_cache_manager`
`static int` `isc_dpb_cdd_pathname`
`static int` `isc_dpb_connect_timeout`
`static int` `isc_dpb_damaged`
`static int` `isc_dpb_dbkey_scope`
`static int` `isc_dpb_debug`
`static int` `isc_dpb_delete_shadow`
`static int` `isc_dpb_disable_journal`
`static int` `isc_dpb_disable_wal`
`static int` `isc_dpb_drop_walfile`
`static int` `isc_dpb_dummy_packet_interval`
`static int` `isc_dpb_enable_journal`
`static int` `isc_dpb_encrypt_key`
`static int` `isc_dpb_filename_charset`
`static int` `isc_dpb_force_write`
`static int` `isc_dpb_garbage_collect`
`static int` `isc_dpb_gbak_attach`
`static int` `isc_dpb_gfix_attach`
`static int` `isc_dpb_gsec_attach`
`static int` `isc_dpb_gstat_attach`
`static int` `isc_dpb_interp`
`static int` `isc_dpb_journal`
`static int` `isc_dpb_lc_ctype`
`static int` `isc_dpb_lc_messages`
`static int` `isc_dpb_license`
`static int` `isc_dpb_local_encoding`
`static int` `isc_dpb_mapping_path`
`static int` `isc_dpb_no_db_triggers`
`static int` `isc_dpb_no_garbage_collect`
`static int` `isc_dpb_no_reserve`
`static int` `isc_dpb_no_result_set_tracking`
`static int` `isc_dpb_num_buffers`
`static int` `isc_dpb_number_of_users`
`static int` `isc_dpb_octets_as_bytes`
`static int` `isc_dpb_old_dump_id`
`static int` `isc_dpb_old_file`
`static int` `isc_dpb_old_file_size`
`static int` `isc_dpb_old_num_files`
`static int` `isc_dpb_old_start_file`
`static int` `isc_dpb_old_start_page`
`static int` `isc_dpb_old_start_seqno`
`static int` `isc_dpb_online`
`static int` `isc_dpb_online_dump`
`static int` `isc_dpb_overwrite`
`static int` `isc_dpb_page_size`
`static int` `isc_dpb_paranoia_mode`
`static int` `isc_dpb_password`
`static int` `isc_dpb_password_enc`
`static int` `isc_dpb_process_id`
`static int` `isc_dpb_process_name`
`static int` `isc_dpb_quit_log`
`static int` `isc_dpb_reserved`
`static int` `isc_dpb_result_set_holdable`
`static int` `isc_dpb_sec_attach`
`static int` `isc_dpb_set_db_charset`
`static int` `isc_dpb_set_db_readonly`
`static int` `isc_dpb_set_db_sql_dialect`
`static int` `isc_dpb_set_page_buffers`
`static int` `isc_dpb_shutdown`
`static int` `isc_dpb_shutdown_delay`
`static int` `isc_dpb_socket_buffer_size`
`static int` `isc_dpb_sql_dialect`
`static int` `isc_dpb_sql_role_name`
`static int` `isc_dpb_sweep`
`static int` `isc_dpb_sweep_interval`
`static int` `isc_dpb_sys_user_name`
`static int` `isc_dpb_sys_user_name_enc`
`static int` `isc_dpb_timestamp_uses_local_timezone`
`static int` `isc_dpb_trace`
`static int` `isc_dpb_trusted_auth`
`static int` `isc_dpb_use_standard_udf`
`static int` `isc_dpb_use_stream_blobs`
`static int` `isc_dpb_user`
`static int` `isc_dpb_user_name`
`static int` `isc_dpb_verify`
`static int` `isc_dpb_version1`
`static int` `isc_dpb_wal_backup_dir`
`static int` `isc_dpb_wal_bufsize`
`static int` `isc_dpb_wal_chkptlen`
`static int` `isc_dpb_wal_grp_cmt_wait`
`static int` `isc_dpb_wal_numbufs`
`static int` `isc_dpb_working_directory`
`static int` `isc_drdb_completed_with_errs`
`static int` `isc_drop_wal`
`static int` `isc_dsql_agg_column_err`
`static int` `isc_dsql_agg_group_err`
`static int` `isc_dsql_agg_having_err`
`static int` `isc_dsql_agg_nested_err`
`static int` `isc_dsql_agg_ref_err`
`static int` `isc_dsql_agg_where_err`
`static int` `isc_dsql_arr_range_error`
`static int` `isc_dsql_base_table`
`static int` `isc_dsql_blob_err`
`static int` `isc_dsql_blob_type_unknown`
`static int` `isc_dsql_column_pos_err`
`static int` `isc_dsql_command_err`
`static int` `isc_dsql_constant_err`
`static int` `isc_dsql_construct_err`
`static int` `isc_dsql_count_mismatch`
`static int` `isc_dsql_crdb_prepare_err`
`static int` `isc_dsql_cursor_close_err`
`static int` `isc_dsql_cursor_err`
`static int` `isc_dsql_cursor_open_err`
`static int` `isc_dsql_cursor_update_err`
`static int` `isc_dsql_datatype_err`
`static int` `isc_dsql_dbkey_from_non_table`
`static int` `isc_dsql_decl_err`
`static int` `isc_dsql_dialect_warning_expr`
`static int` `isc_dsql_domain_err`
`static int` `isc_dsql_domain_not_found`
`static int` `isc_dsql_dup_option`
`static int` `isc_dsql_duplicate_spec`
`static int` `isc_dsql_error`
`static int` `isc_dsql_field_err`
`static int` `isc_dsql_field_ref`
`static int` `isc_dsql_file_length_err`
`static int` `isc_dsql_function_err`
`static int` `isc_dsql_internal_err`
`static int` `isc_dsql_invalid_array`
`static int` `isc_dsql_max_arr_dim_exceeded`
`static int` `isc_dsql_no_blob_array`
`static int` `isc_dsql_no_relation_alias`
`static int` `isc_dsql_open_cursor_request`
`static int` `isc_dsql_procedure_err`
`static int` `isc_dsql_procedure_use_err`
`static int` `isc_dsql_relation_err`
`static int` `isc_dsql_request_err`
`static int` `isc_dsql_self_join`
`static int` `isc_dsql_shadow_number_err`
`static int` `isc_dsql_sqlda_err`
`static int` `isc_dsql_sqlda_value_err`
`static int` `isc_dsql_stmt_handle`
`static int` `isc_dsql_subselect_err`
`static int` `isc_dsql_token_unk_err`
`static int` `isc_dsql_tran_err`
`static int` `isc_dsql_transitional_numeric`
`static int` `isc_dsql_trigger_err`
`static int` `isc_dsql_var_conflict`
`static int` `isc_dsql_var_count_err`
`static int` `isc_dsql_warn_precision_ambiguous`
`static int` `isc_dsql_warn_precision_ambiguous1`
`static int` `isc_dsql_warn_precision_ambiguous2`
`static int` `isc_dsql_warning_number_ambiguous`
`static int` `isc_dsql_warning_number_ambiguous1`
`static int` `isc_dtype_renamed`
`static int` `isc_dup_usrname_found`
`static int` `isc_duplicate_base_table`
`static int` `isc_dupnodfnd`
`static int` `isc_dyn_char_fld_too_small`
`static int` `isc_dyn_delete_role_failed`
`static int` `isc_dyn_dependency_exists`
`static int` `isc_dyn_domain_name_exists`
`static int` `isc_dyn_dtype_conv_invalid`
`static int` `isc_dyn_dtype_invalid`
`static int` `isc_dyn_dup_sql_role`
`static int` `isc_dyn_field_name_exists`
`static int` `isc_dyn_fld_ambiguous`
`static int` `isc_dyn_grant_role_to_user`
`static int` `isc_dyn_inv_sql_role_name`
`static int` `isc_dyn_invalid_dtype_conversion`
`static int` `isc_dyn_kywd_spec_for_role`
`static int` `isc_dyn_no_grant_admin_opt`
`static int` `isc_dyn_role_does_not_exist`
`static int` `isc_dyn_roles_not_supported`
`static int` `isc_dyn_user_not_role_member`
`static int` `isc_err_base`
`static int` `isc_err_factor`
`static int` `isc_err_max`
`static int` `isc_err_stack_limit`
`static int` `isc_error_adding_sec_record`
`static int` `isc_error_deleting_sec_record`
`static int` `isc_error_modifying_sec_record`
`static int` `isc_error_updating_sec_db`
`static int` `isc_except`
`static int` `isc_exception_access_violation`
`static int` `isc_exception_array_bounds_exceeded`
`static int` `isc_exception_datatype_missalignment`
`static int` `isc_exception_float_denormal_operand`
`static int` `isc_exception_float_divide_by_zero`
`static int` `isc_exception_float_inexact_result`
`static int` `isc_exception_float_invalid_operand`
`static int` `isc_exception_float_overflow`
`static int` `isc_exception_float_stack_check`
`static int` `isc_exception_float_underflow`
`static int` `isc_exception_integer_divide_by_zero`
`static int` `isc_exception_integer_overflow`
`static int` `isc_exception_name`
`static int` `isc_exception_sigbus`
`static int` `isc_exception_sigfpe`
`static int` `isc_exception_sigill`
`static int` `isc_exception_sigsegv`
`static int` `isc_exception_stack_overflow`
`static int` `isc_exception_unknown`
`static int` `isc_excess_trans`
`static int` `isc_exec_sql_invalid_arg`
`static int` `isc_exec_sql_invalid_req`
`static int` `isc_exec_sql_invalid_var`
`static int` `isc_exec_sql_max_call_exceeded`
`static int` `isc_existing_priv_mod`
`static int` `isc_expec_int`
`static int` `isc_expec_long`
`static int` `isc_expec_positive`
`static int` `isc_expec_uint`
`static int` `isc_expression_eval_err`
`static int` `isc_ext_err`
`static int` `isc_ext_file_delete`
`static int` `isc_ext_file_modify`
`static int` `isc_ext_readonly_err`
`static int` `isc_extern_func_dir_error`
`static int` `isc_extern_func_err`
`static int` `isc_extfile_uns_op`
`static int` `isc_extract_input_mismatch`
`static int` `isc_facility`
`static int` `isc_fatal_conflict`
`static int` `isc_field_aggregate_err`
`static int` `isc_field_name`
`static int` `isc_field_ref_err`
`static int` `isc_file_in_use`
`static int` `isc_fldnotdef`
`static int` `isc_foreign_key`
`static int` `isc_foreign_key_notfound`
`static int` `isc_from_no_match`
`static int` `isc_funmismat`
`static int` `isc_funnotdef`
`static int` `isc_gbak_bkup_corrupt`
`static int` `isc_gbak_blob_col_missing`
`static int` `isc_gbak_blob_info_failed`
`static int` `isc_gbak_block_fac_specified`
`static int` `isc_gbak_cant_rest_record`
`static int` `isc_gbak_close_blob_failed`
`static int` `isc_gbak_comp_req_failed`
`static int` `isc_gbak_create_blob_failed`
`static int` `isc_gbak_db_create_failed`
`static int` `isc_gbak_db_exists`
`static int` `isc_gbak_db_format_too_old`
`static int` `isc_gbak_db_in_use`
`static int` `isc_gbak_db_info_failed`
`static int` `isc_gbak_db_specified`
`static int` `isc_gbak_decomp_len_error`
`static int` `isc_gbak_disk_space_ex`
`static int` `isc_gbak_dup_inout_names`
`static int` `isc_gbak_err_restore_charset`
`static int` `isc_gbak_err_restore_collation`
`static int` `isc_gbak_exp_data_type`
`static int` `isc_gbak_file_outof_sequence`
`static int` `isc_gbak_filename_missing`
`static int` `isc_gbak_gen_id_failed`
`static int` `isc_gbak_get_seg_failed`
`static int` `isc_gbak_hdr_write_failed`
`static int` `isc_gbak_inv_array_dim`
`static int` `isc_gbak_inv_bkup_ver`
`static int` `isc_gbak_inv_block_fac`
`static int` `isc_gbak_inv_page_size`
`static int` `isc_gbak_inv_rec_len`
`static int` `isc_gbak_inv_size`
`static int` `isc_gbak_inv_skipped_bytes`
`static int` `isc_gbak_join_file_missing`
`static int` `isc_gbak_missing_bkup_desc`
`static int` `isc_gbak_missing_block_fac`
`static int` `isc_gbak_missing_password`
`static int` `isc_gbak_missing_skipped_bytes`
`static int` `isc_gbak_missing_username`
`static int` `isc_gbak_mode_req`
`static int` `isc_gbak_multi_source_dest`
`static int` `isc_gbak_no_db_desc`
`static int` `isc_gbak_no_protection`
`static int` `isc_gbak_no_tbl_name`
`static int` `isc_gbak_not_ownr`
`static int` `isc_gbak_open_bkup_error`
`static int` `isc_gbak_open_blob_failed`
`static int` `isc_gbak_open_error`
`static int` `isc_gbak_page_buffers_missing`
`static int` `isc_gbak_page_buffers_restore`
`static int` `isc_gbak_page_buffers_wrong_param`
`static int` `isc_gbak_page_size_missing`
`static int` `isc_gbak_page_size_not_allowed`
`static int` `isc_gbak_page_size_toobig`
`static int` `isc_gbak_put_blr_gen_id_failed`
`static int` `isc_gbak_put_seg_failed`
`static int` `isc_gbak_read_error`
`static int` `isc_gbak_rec_failed`
`static int` `isc_gbak_rec_len_exp`
`static int` `isc_gbak_redir_ouput_missing`
`static int` `isc_gbak_rel_req_failed`
`static int` `isc_gbak_restore_role_failed`
`static int` `isc_gbak_role_op_missing`
`static int` `isc_gbak_send_failed`
`static int` `isc_gbak_size_lt_min`
`static int` `isc_gbak_start_req_failed`
`static int` `isc_gbak_stdin_not_supptd`
`static int` `isc_gbak_stdout_not_supptd`
`static int` `isc_gbak_string_trunc`
`static int` `isc_gbak_svc_name_missing`
`static int` `isc_gbak_switches_conflict`
`static int` `isc_gbak_sysmemex`
`static int` `isc_gbak_tbl_missing`
`static int` `isc_gbak_unexp_eof`
`static int` `isc_gbak_unk_blob_item`
`static int` `isc_gbak_unk_db_file_spec`
`static int` `isc_gbak_unk_device`
`static int` `isc_gbak_unk_rec_type`
`static int` `isc_gbak_unk_type`
`static int` `isc_gbak_unknown_device`
`static int` `isc_gbak_unknown_switch`
`static int` `isc_gbak_write_error`
`static int` `isc_gbak_xdr_len_expected`
`static int` `isc_generator_name`
`static int` `isc_gennotdef`
`static int` `isc_gfix_bad_pool`
`static int` `isc_gfix_corrupt_pool`
`static int` `isc_gfix_db_name`
`static int` `isc_gfix_exceed_max`
`static int` `isc_gfix_full_req`
`static int` `isc_gfix_incmp_sw`
`static int` `isc_gfix_invalid_sw`
`static int` `isc_gfix_mem_exhausted`
`static int` `isc_gfix_mode_req`
`static int` `isc_gfix_nval_req`
`static int` `isc_gfix_opt_SQL_dialect`
`static int` `isc_gfix_pass_req`
`static int` `isc_gfix_pgbuf_req`
`static int` `isc_gfix_pval_req`
`static int` `isc_gfix_recon_fail`
`static int` `isc_gfix_replay_req`
`static int` `isc_gfix_retry`
`static int` `isc_gfix_retry_db`
`static int` `isc_gfix_sec_req`
`static int` `isc_gfix_subs_name`
`static int` `isc_gfix_trn_not_valid`
`static int` `isc_gfix_trn_req`
`static int` `isc_gfix_trn_unknown`
`static int` `isc_gfix_type_shut`
`static int` `isc_gfix_unexp_eoi`
`static int` `isc_gfix_usrname_req`
`static int` `isc_gfix_val_req`
`static int` `isc_gfix_wal_req`
`static int` `isc_grant_fld_notfound`
`static int` `isc_grant_nopriv`
`static int` `isc_grant_nopriv_on_base`
`static int` `isc_grant_obj_notfound`
`static int` `isc_gsec_amb_switch`
`static int` `isc_gsec_cant_open_db`
`static int` `isc_gsec_db_admin_pw_specified`
`static int` `isc_gsec_db_admin_specified`
`static int` `isc_gsec_db_specified`
`static int` `isc_gsec_err_add`
`static int` `isc_gsec_err_delete`
`static int` `isc_gsec_err_find_del`
`static int` `isc_gsec_err_find_disp`
`static int` `isc_gsec_err_find_mod`
`static int` `isc_gsec_err_modify`
`static int` `isc_gsec_err_rec_not_found`
`static int` `isc_gsec_fname_specified`
`static int` `isc_gsec_gid_specified`
`static int` `isc_gsec_incompat_switch`
`static int` `isc_gsec_inv_param`
`static int` `isc_gsec_inv_pw_length`
`static int` `isc_gsec_inv_switch`
`static int` `isc_gsec_inv_username`
`static int` `isc_gsec_lname_specified`
`static int` `isc_gsec_mname_specified`
`static int` `isc_gsec_no_op_spec`
`static int` `isc_gsec_no_op_specified`
`static int` `isc_gsec_no_usr_name`
`static int` `isc_gsec_op_specified`
`static int` `isc_gsec_org_specified`
`static int` `isc_gsec_params_not_allowed`
`static int` `isc_gsec_proj_specified`
`static int` `isc_gsec_pw_specified`
`static int` `isc_gsec_sql_role_specified`
`static int` `isc_gsec_switches_error`
`static int` `isc_gsec_uid_specified`
`static int` `isc_gstat_open_err`
`static int` `isc_gstat_read_err`
`static int` `isc_gstat_retry`
`static int` `isc_gstat_sysmemex`
`static int` `isc_gstat_unexpected_eof`
`static int` `isc_gstat_unknown_switch`
`static int` `isc_gstat_wrong_ods`
`static int` `isc_high_minor`
`static int` `isc_host_unknown`
`static int` `isc_ib_error`
`static int` `isc_idx_create_err`
`static int` `isc_idx_key_err`
`static int` `isc_idx_seg_err`
`static int` `isc_imp_exc`
`static int` `isc_index_name`
`static int` `isc_index_root_page_full`
`static int` `isc_index_unused`
`static int` `isc_indexname`
`static int` `isc_indexnotdefined`
`static int` `isc_infinap`
`static int` `isc_info_access_path`
`static int` `isc_info_active_transactions`
`static int` `isc_info_allocation`
`static int` `isc_info_attachment_id`
`static int` `isc_info_backout_count`
`static int` `isc_info_base_level`
`static int` `isc_info_blob_max_segment`
`static int` `isc_info_blob_num_segments`
`static int` `isc_info_blob_total_length`
`static int` `isc_info_blob_type`
`static int` `isc_info_bpage_errors`
`static int` `isc_info_cur_log_part_offset`
`static int` `isc_info_cur_logfile_name`
`static int` `isc_info_current_memory`
`static int` `isc_info_data_not_ready`
`static int` `isc_info_db_class`
`static int` `isc_info_db_class_access`
`static int` `isc_info_db_class_cache`
`static int` `isc_info_db_class_classic_access`
`static int` `isc_info_db_class_gateway`
`static int` `isc_info_db_class_pipe_int`
`static int` `isc_info_db_class_pipe_srvr`
`static int` `isc_info_db_class_rem_int`
`static int` `isc_info_db_class_rem_srvr`
`static int` `isc_info_db_class_sam_int`
`static int` `isc_info_db_class_sam_srvr`
`static int` `isc_info_db_class_server_access`
`static int` `isc_info_db_class_y_valve`
`static int` `isc_info_db_code_firebird`
`static int` `isc_info_db_code_interbase`
`static int` `isc_info_db_code_rdb_eln`
`static int` `isc_info_db_code_rdb_vms`
`static int` `isc_info_db_id`
`static int` `isc_info_db_impl_alpha_osf`
`static int` `isc_info_db_impl_alpha_vms`
`static int` `isc_info_db_impl_darwin`
`static int` `isc_info_db_impl_dg_x86`
`static int` `isc_info_db_impl_freebsd`
`static int` `isc_info_db_impl_i386`
`static int` `isc_info_db_impl_isc_apl_68K`
`static int` `isc_info_db_impl_isc_cray`
`static int` `isc_info_db_impl_isc_delta`
`static int` `isc_info_db_impl_isc_dg`
`static int` `isc_info_db_impl_isc_dos`
`static int` `isc_info_db_impl_isc_epson`
`static int` `isc_info_db_impl_isc_hp_mpexl`
`static int` `isc_info_db_impl_isc_hp_ux`
`static int` `isc_info_db_impl_isc_hp_ux68K`
`static int` `isc_info_db_impl_isc_imp`
`static int` `isc_info_db_impl_isc_mac_aux`
`static int` `isc_info_db_impl_isc_mips_ult`
`static int` `isc_info_db_impl_isc_next`
`static int` `isc_info_db_impl_isc_os2`
`static int` `isc_info_db_impl_isc_rt_aix`
`static int` `isc_info_db_impl_isc_sco_unix`
`static int` `isc_info_db_impl_isc_sgi`
`static int` `isc_info_db_impl_isc_sun_386i`
`static int` `isc_info_db_impl_isc_sun_68k`
`static int` `isc_info_db_impl_isc_sun4`
`static int` `isc_info_db_impl_isc_vax_ultr`
`static int` `isc_info_db_impl_isc_vms`
`static int` `isc_info_db_impl_isc_vms_orcl`
`static int` `isc_info_db_impl_isc_winnt_x86`
`static int` `isc_info_db_impl_isc_xenix`
`static int` `isc_info_db_impl_jri`
`static int` `isc_info_db_impl_jsv`
`static int` `isc_info_db_impl_linux_amd64`
`static int` `isc_info_db_impl_linux_sparc`
`static int` `isc_info_db_impl_m88K`
`static int` `isc_info_db_impl_ncr_3000`
`static int` `isc_info_db_impl_netbsd`
`static int` `isc_info_db_impl_netware_386`
`static int` `isc_info_db_impl_rdb_eln`
`static int` `isc_info_db_impl_rdb_eln_dev`
`static int` `isc_info_db_impl_rdb_eln_y`
`static int` `isc_info_db_impl_rdb_vms`
`static int` `isc_info_db_impl_rdb_vms_y`
`static int` `isc_info_db_impl_sco_ev`
`static int` `isc_info_db_impl_sinixz`
`static int` `isc_info_db_impl_unixware`
`static int` `isc_info_db_impl_win_only`
`static int` `isc_info_db_impl_winnt_ppc`
`static int` `isc_info_db_provider`
`static int` `isc_info_db_read_only`
`static int` `isc_info_db_size_in_pages`
`static int` `isc_info_db_sql_dialect`
`static int` `isc_info_delete_count`
`static int` `isc_info_dpage_errors`
`static int` `isc_info_end`
`static int` `isc_info_error`
`static int` `isc_info_expunge_count`
`static int` `isc_info_fetches`
`static int` `isc_info_firebird_version`
`static int` `isc_info_flag_end`
`static int` `isc_info_forced_writes`
`static int` `isc_info_implementation`
`static int` `isc_info_insert_count`
`static int` `isc_info_ipage_errors`
`static int` `isc_info_isc_version`
`static int` `isc_info_license`
`static int` `isc_info_limbo`
`static int` `isc_info_logfile`
`static int` `isc_info_marks`
`static int` `isc_info_max_memory`
`static int` `isc_info_max_message`
`static int` `isc_info_max_receive`
`static int` `isc_info_max_send`
`static int` `isc_info_message_number`
`static int` `isc_info_message_size`
`static int` `isc_info_next_transaction`
`static int` `isc_info_no_reserve`
`static int` `isc_info_num_buffers`
`static int` `isc_info_num_wal_buffers`
`static int` `isc_info_number_messages`
`static int` `isc_info_ods_minor_version`
`static int` `isc_info_ods_version`
`static int` `isc_info_oldest_active`
`static int` `isc_info_oldest_snapshot`
`static int` `isc_info_oldest_transaction`
`static int` `isc_info_page_errors`
`static int` `isc_info_page_size`
`static int` `isc_info_ppage_errors`
`static int` `isc_info_purge_count`
`static int` `isc_info_read_idx_count`
`static int` `isc_info_read_seq_count`
`static int` `isc_info_reads`
`static int` `isc_info_record_errors`
`static int` `isc_info_req_delete_count`
`static int` `isc_info_req_insert_count`
`static int` `isc_info_req_select_count`
`static int` `isc_info_req_update_count`
`static int` `isc_info_request_cost`
`static int` `isc_info_set_page_buffers`
`static int` `isc_info_sql_alias`
`static int` `isc_info_sql_batch_fetch`
`static int` `isc_info_sql_bind`
`static int` `isc_info_sql_describe_end`
`static int` `isc_info_sql_describe_vars`
`static int` `isc_info_sql_field`
`static int` `isc_info_sql_get_plan`
`static int` `isc_info_sql_length`
`static int` `isc_info_sql_message_seq`
`static int` `isc_info_sql_null_ind`
`static int` `isc_info_sql_num_variables`
`static int` `isc_info_sql_owner`
`static int` `isc_info_sql_records`
`static int` `isc_info_sql_relation`
`static int` `isc_info_sql_scale`
`static int` `isc_info_sql_select`
`static int` `isc_info_sql_sqlda_seq`
`static int` `isc_info_sql_sqlda_start`
`static int` `isc_info_sql_stmt_commit`
`static int` `isc_info_sql_stmt_ddl`
`static int` `isc_info_sql_stmt_delete`
`static int` `isc_info_sql_stmt_exec_procedure`
`static int` `isc_info_sql_stmt_get_segment`
`static int` `isc_info_sql_stmt_insert`
`static int` `isc_info_sql_stmt_put_segment`
`static int` `isc_info_sql_stmt_rollback`
`static int` `isc_info_sql_stmt_savepoint`
`static int` `isc_info_sql_stmt_select`
`static int` `isc_info_sql_stmt_select_for_upd`
`static int` `isc_info_sql_stmt_set_generator`
`static int` `isc_info_sql_stmt_start_trans`
`static int` `isc_info_sql_stmt_type`
`static int` `isc_info_sql_stmt_update`
`static int` `isc_info_sql_sub_type`
`static int` `isc_info_sql_type`
`static int` `isc_info_state`
`static int` `isc_info_svc_capabilities`
`static int` `isc_info_svc_get_config`
`static int` `isc_info_svc_get_env`
`static int` `isc_info_svc_get_env_lock`
`static int` `isc_info_svc_get_env_msg`
`static int` `isc_info_svc_get_license`
`static int` `isc_info_svc_get_license_mask`
`static int` `isc_info_svc_get_licensed_users`
`static int` `isc_info_svc_get_users`
`static int` `isc_info_svc_implementation`
`static int` `isc_info_svc_limbo_trans`
`static int` `isc_info_svc_line`
`static int` `isc_info_svc_running`
`static int` `isc_info_svc_server_version`
`static int` `isc_info_svc_svr_db_info` Service information items *
`static int` `isc_info_svc_timeout`
`static int` `isc_info_svc_to_eof`
`static int` `isc_info_svc_user_dbpath`
`static int` `isc_info_svc_version`
`static int` `isc_info_sweep_interval`
`static int` `isc_info_tpage_errors`
`static int` `isc_info_tra_id`
`static int` `isc_info_truncated`
`static int` `isc_info_update_count`
`static int` `isc_info_user_names`
`static int` `isc_info_wal_avg_grpc_size`
`static int` `isc_info_wal_avg_io_size`
`static int` `isc_info_wal_buffer_size`
`static int` `isc_info_wal_ckpt_length`
`static int` `isc_info_wal_cur_ckpt_interval`
`static int` `isc_info_wal_grpc_wait_usecs`
`static int` `isc_info_wal_num_commits`
`static int` `isc_info_wal_num_io`
`static int` `isc_info_wal_prv_ckpt_fname`
`static int` `isc_info_wal_prv_ckpt_poffset`
`static int` `isc_info_wal_recv_ckpt_fname`
`static int` `isc_info_wal_recv_ckpt_poffset`
`static int` `isc_info_window_turns`
`static int` `isc_info_writes`
`static int` `isc_infona`
`static int` `isc_infunk`
`static int` `isc_insufficient_svc_privileges`
`static int` `isc_integ_deactivate_primary`
`static int` `isc_integ_fail`
`static int` `isc_integ_index_deactivate`
`static int` `isc_integ_index_del`
`static int` `isc_integ_index_mod`
`static int` `isc_integ_index_seg_del`
`static int` `isc_integ_index_seg_mod`
`static int` `isc_inv_client_dialect_specified`
`static int` `isc_inv_dialect_specified`
`static int` `isc_inval_key_posn`
`static int` `isc_invalid_array_id`
`static int` `isc_invalid_blr`
`static int` `isc_invalid_bookmark`
`static int` `isc_invalid_clause`
`static int` `isc_invalid_dimension`
`static int` `isc_invalid_direction`
`static int` `isc_invalid_key`
`static int` `isc_invalid_operator`
`static int` `isc_invalid_savepoint`
`static int` `isc_invalid_sdl`
`static int` `isc_invalid_sec_info`
`static int` `isc_invalid_string_constant`
`static int` `isc_invld_cnstrnt_type`
`static int` `isc_invpoolcl`
`static int` `isc_io_32bit_exceeded_err`
`static int` `isc_io_access_err`
`static int` `isc_io_close_err`
`static int` `isc_io_create_err`
`static int` `isc_io_delete_err`
`static int` `isc_io_error`
`static int` `isc_io_open_err`
`static int` `isc_io_read_err`
`static int` `isc_io_write_err`
`static int` `isc_isc_sql_dialect_conflict_num`
`static int` `isc_journerr`
`static int` `isc_jrn_enable`
`static int` `isc_jrn_file_full`
`static int` `isc_jrn_format_err`
`static int` `isc_jrn_present`
`static int` `isc_key_field_count_err`
`static int` `isc_key_field_err`
`static int` `isc_keytoobig`
`static int` `isc_license_amb_switch`
`static int` `isc_license_dup_id`
`static int` `isc_license_err_convert`
`static int` `isc_license_err_remove`
`static int` `isc_license_err_unk`
`static int` `isc_license_err_update`
`static int` `isc_license_eval_exists`
`static int` `isc_license_inv_id_key`
`static int` `isc_license_inv_op_combo`
`static int` `isc_license_inv_parameter`
`static int` `isc_license_inv_switch`
`static int` `isc_license_inv_switch_combo`
`static int` `isc_license_no_file`
`static int` `isc_license_op_missing`
`static int` `isc_license_op_specified`
`static int` `isc_license_param_req`
`static int` `isc_license_param_specified`
`static int` `isc_license_svc_err_add`
`static int` `isc_license_svc_err_remove`
`static int` `isc_license_syntx_error`
`static int` `isc_like_escape_invalid`
`static int` `isc_loadlib_failure`
`static int` `isc_lock_conflict`
`static int` `isc_lock_timeout`
`static int` `isc_lockmanerr`
`static int` `isc_locnotmar`
`static int` `isc_log_length_spec`
`static int` `isc_log_redef`
`static int` `isc_log_too_small`
`static int` `isc_logb_small`
`static int` `isc_logf_unexpected_eof`
`static int` `isc_logh_diff_dbname`
`static int` `isc_logh_inv_version`
`static int` `isc_logh_open_flag`
`static int` `isc_logh_open_flag2`
`static int` `isc_logh_small`
`static int` `isc_login`
`static int` `isc_login_same_as_role_name`
`static int` `isc_logr_header_small`
`static int` `isc_logr_incomplete`
`static int` `isc_lost_db_connection`
`static int` `isc_max_att_exceeded`
`static int` `isc_max_idx`
`static int` `isc_metadata_corrupt`
`static int` `isc_misc_interpreted`
`static int` `isc_must_be_dialect_2_and_up`
`static int` `isc_net_connect_err`
`static int` `isc_net_connect_listen_err`
`static int` `isc_net_event_connect_err`
`static int` `isc_net_event_listen_err`
`static int` `isc_net_init_error`
`static int` `isc_net_lookup_err`
`static int` `isc_net_read_err`
`static int` `isc_net_write_err`
`static int` `isc_network_error`
`static int` `isc_no_archive`
`static int` `isc_no_cur_rec`
`static int` `isc_no_dbkey`
`static int` `isc_no_delete`
`static int` `isc_no_dup`
`static int` `isc_no_field_access`
`static int` `isc_no_finish`
`static int` `isc_no_jrn`
`static int` `isc_no_lock_mgr`
`static int` `isc_no_meta_update`
`static int` `isc_no_priv`
`static int` `isc_no_recon`
`static int` `isc_no_record`
`static int` `isc_no_rollback`
`static int` `isc_no_segments_err`
`static int` `isc_no_segstr_close`
`static int` `isc_no_stream_plan`
`static int` `isc_no_wal`
`static int` `isc_no_wal_no_jrn`
`static int` `isc_no_write_user_priv`
`static int` `isc_noargacc_read`
`static int` `isc_noargacc_write`
`static int` `isc_node_err`
`static int` `isc_node_name_err`
`static int` `isc_nodetach`
`static int` `isc_nodnotfnd`
`static int` `isc_nofilter`
`static int` `isc_non_updatable`
`static int` `isc_nonsql_security_fld`
`static int` `isc_nonsql_security_rel`
`static int` `isc_nopoolids`
`static int` `isc_not_rel_owner`
`static int` `isc_not_valid`
`static int` `isc_notinlim`
`static int` `isc_notremote`
`static int` `isc_nullsegkey`
`static int` `isc_num_field_err`
`static int` `isc_num_old_files`
`static int` `isc_obj_in_use`
`static int` `isc_obsolete_metadata`
`static int` `isc_old_failure`
`static int` `isc_old_in_progress`
`static int` `isc_old_no_space`
`static int` `isc_open_trans`
`static int` `isc_optimizer_between_err`
`static int` `isc_optimizer_blk_exc`
`static int` `isc_order_by_err`
`static int` `isc_orphan`
`static int` `isc_out_of_bounds`
`static int` `isc_page_type_err`
`static int` `isc_partition_not_supp`
`static int` `isc_partition_too_small`
`static int` `isc_password_required`
`static int` `isc_password_too_long`
`static int` `isc_port_len`
`static int` `isc_prcmismat`
`static int` `isc_prcnotdef`
`static int` `isc_precision_err`
`static int` `isc_primary_key_exists`
`static int` `isc_primary_key_notnull`
`static int` `isc_primary_key_ref`
`static int` `isc_proc_name`
`static int` `isc_procedure_conflict_error`
`static int` `isc_psw_attach`
`static int` `isc_psw_start_trans`
`static int` `isc_random`
`static int` `isc_range_in_use`
`static int` `isc_range_not_found`
`static int` `isc_read_only`
`static int` `isc_read_only_database`
`static int` `isc_read_only_field`
`static int` `isc_read_only_rel`
`static int` `isc_read_only_trans`
`static int` `isc_read_only_view`
`static int` `isc_rec_in_limbo`
`static int` `isc_rec_size_err`
`static int` `isc_record_lock`
`static int` `isc_ref_cnstrnt_notfound`
`static int` `isc_ref_cnstrnt_update`
`static int` `isc_reftable_requires_pk`
`static int` `isc_rel_cnstrnt_update`
`static int` `isc_relation_conflict_err`
`static int` `isc_relation_lock`
`static int` `isc_relbadblk`
`static int` `isc_relnotdef`
`static int` `isc_req_depth_exceeded`
`static int` `isc_req_max_clones_exceeded`
`static int` `isc_req_no_trans`
`static int` `isc_req_sync`
`static int` `isc_req_wrong_db`
`static int` `isc_reqinuse`
`static int` `isc_return_mode_err`
`static int` `isc_scale_nogt`
`static int` `isc_segment`
`static int` `isc_segstr_eof`
`static int` `isc_segstr_no_op`
`static int` `isc_segstr_no_read`
`static int` `isc_segstr_no_trans`
`static int` `isc_segstr_no_write`
`static int` `isc_segstr_wrong_db`
`static int` `isc_service_att_err`
`static int` `isc_service_not_supported`
`static int` `isc_service_unknown`
`static int` `isc_shadow_accessed`
`static int` `isc_shadow_missing`
`static int` `isc_shutdown`
`static int` `isc_shutfail`
`static int` `isc_shutinprog`
`static int` `isc_shutwarn`
`static int` `isc_sing_select_err`
`static int` `isc_sort_err`
`static int` `isc_sort_mem_err`
`static int` `isc_sort_rec_size_err`
`static int` `isc_spb_bkp_convert`
`static int` `isc_spb_bkp_expand`
`static int` `isc_spb_bkp_factor`
`static int` `isc_spb_bkp_file` Parameters for isc_action_svc_backup *
`static int` `isc_spb_bkp_ignore_checksums`
`static int` `isc_spb_bkp_ignore_limbo`
`static int` `isc_spb_bkp_length`
`static int` `isc_spb_bkp_metadata_only`
`static int` `isc_spb_bkp_no_garbage_collect`
`static int` `isc_spb_bkp_non_transportable`
`static int` `isc_spb_bkp_old_descriptions`
`static int` `isc_spb_command_line`
`static int` `isc_spb_connect_timeout`
`static int` `isc_spb_current_version`
`static int` `isc_spb_dbname`
`static int` `isc_spb_dummy_packet_interval`
`static int` `isc_spb_lic_desc`
`static int` `isc_spb_lic_id`
`static int` `isc_spb_lic_key` Parameters for isc_action_svc_(add|remove)_license, * isc_info_svc_get_license *
`static int` `isc_spb_multi_tra_id`
`static int` `isc_spb_num_att` Parameters for isc_info_svc_svr_db_info *
`static int` `isc_spb_num_db`
`static int` `isc_spb_options`
`static int` `isc_spb_password`
`static int` `isc_spb_password_enc`
`static int` `isc_spb_prp_access_mode`
`static int` `isc_spb_prp_activate`
`static int` `isc_spb_prp_am_readonly` Parameters for isc_spb_prp_access_mode *
`static int` `isc_spb_prp_am_readwrite`
`static int` `isc_spb_prp_db_online`
`static int` `isc_spb_prp_deny_new_attachments`
`static int` `isc_spb_prp_deny_new_transactions`
`static int` `isc_spb_prp_page_buffers` Parameters for isc_action_svc_properties *
`static int` `isc_spb_prp_res`
`static int` `isc_spb_prp_res_use_full` Parameters for isc_spb_prp_reserve_space *
`static int` `isc_spb_prp_reserve_space`
`static int` `isc_spb_prp_set_sql_dialect`
`static int` `isc_spb_prp_shutdown_db`
`static int` `isc_spb_prp_sweep_interval`
`static int` `isc_spb_prp_wm_async` Parameters for isc_spb_prp_write_mode *
`static int` `isc_spb_prp_wm_sync`
`static int` `isc_spb_prp_write_mode`
`static int` `isc_spb_res_access_mode`
`static int` `isc_spb_res_am_readonly` Parameters for isc_spb_res_access_mode *
`static int` `isc_spb_res_am_readwrite`
`static int` `isc_spb_res_buffers` Parameters for isc_action_svc_restore *
`static int` `isc_spb_res_create`
`static int` `isc_spb_res_deactivate_idx`
`static int` `isc_spb_res_length`
`static int` `isc_spb_res_no_shadow`
`static int` `isc_spb_res_no_validity`
`static int` `isc_spb_res_one_at_a_time`
`static int` `isc_spb_res_page_size`
`static int` `isc_spb_res_replace`
`static int` `isc_spb_res_use_all_space`
`static int` `isc_spb_rpr_check_db`
`static int` `isc_spb_rpr_commit_trans` Parameters for isc_action_svc_repair *
`static int` `isc_spb_rpr_full`
`static int` `isc_spb_rpr_ignore_checksum`
`static int` `isc_spb_rpr_kill_shadows`
`static int` `isc_spb_rpr_list_limbo_trans`
`static int` `isc_spb_rpr_mend_db`
`static int` `isc_spb_rpr_recover_two_phase`
`static int` `isc_spb_rpr_rollback_trans`
`static int` `isc_spb_rpr_sweep_db`
`static int` `isc_spb_rpr_validate_db`
`static int` `isc_spb_sec_firstname`
`static int` `isc_spb_sec_groupid`
`static int` `isc_spb_sec_groupname`
`static int` `isc_spb_sec_lastname`
`static int` `isc_spb_sec_middlename`
`static int` `isc_spb_sec_password`
`static int` `isc_spb_sec_userid` Parameters for isc_action_{add|delete|modify)_user *
`static int` `isc_spb_sec_username`
`static int` `isc_spb_single_tra_id`
`static int` `isc_spb_sql_role_name`
`static int` `isc_spb_sts_data_pages` Parameters for isc_info_svc_db_stats *
`static int` `isc_spb_sts_db_log`
`static int` `isc_spb_sts_hdr_pages`
`static int` `isc_spb_sts_idx_pages`
`static int` `isc_spb_sts_nocreation`
`static int` `isc_spb_sts_record_versions`
`static int` `isc_spb_sts_sys_relations`
`static int` `isc_spb_sts_table`
`static int` `isc_spb_sys_user_name`
`static int` `isc_spb_sys_user_name_enc`
`static int` `isc_spb_tra_advise`
`static int` `isc_spb_tra_advise_commit`
`static int` `isc_spb_tra_advise_rollback`
`static int` `isc_spb_tra_advise_unknown`
`static int` `isc_spb_tra_db_path`
`static int` `isc_spb_tra_host_site`
`static int` `isc_spb_tra_id`
`static int` `isc_spb_tra_remote_site`
`static int` `isc_spb_tra_state`
`static int` `isc_spb_tra_state_commit`
`static int` `isc_spb_tra_state_limbo`
`static int` `isc_spb_tra_state_rollback`
`static int` `isc_spb_tra_state_unknown`
`static int` `isc_spb_user_name`
`static int` `isc_spb_verbose`
`static int` `isc_spb_version`
`static int` `isc_spb_version1`
`static int` `isc_specify_field_err`
`static int` `isc_sql_db_dialect_dtype_unsupport`
`static int` `isc_sql_dialect_datatype_unsupport`
`static int` `isc_sqlerr`
`static int` `isc_sqlwarn`
`static int` `isc_srvr_version_too_old`
`static int` `isc_start_cm_for_wal`
`static int` `isc_stream_bof`
`static int` `isc_stream_crack`
`static int` `isc_stream_eof`
`static int` `isc_stream_not_defined`
`static int` `isc_stream_not_found`
`static int` `isc_stream_twice`
`static int` `isc_subquery_err`
`static int` `isc_svc_in_use`
`static int` `isc_svc_name_missing`
`static int` `isc_svcnoexe`
`static int` `isc_svcnotdef`
`static int` `isc_svcnouser`
`static int` `isc_syntaxerr`
`static int` `isc_sys_request`
`static int` `isc_systrig_update`
`static int` `isc_table_name`
`static int` `isc_table_view_err`
`static int` `isc_text_subtype`
`static int` `isc_token_err`
`static int` `isc_token_too_long`
`static int` `isc_too_many_contexts`
`static int` `isc_too_many_handles`
`static int` `isc_tpb_autocommit`
`static int` `isc_tpb_commit_time`
`static int` `isc_tpb_concurrency`
`static int` `isc_tpb_consistency`
`static int` `isc_tpb_exclusive`
`static int` `isc_tpb_ignore_limbo`
`static int` `isc_tpb_lock_read`
`static int` `isc_tpb_lock_write`
`static int` `isc_tpb_no_auto_undo`
`static int` `isc_tpb_no_rec_version`
`static int` `isc_tpb_nowait`
`static int` `isc_tpb_protected`
`static int` `isc_tpb_read`
`static int` `isc_tpb_read_committed`
`static int` `isc_tpb_rec_version`
`static int` `isc_tpb_restart_requests`
`static int` `isc_tpb_shared`
`static int` `isc_tpb_verb_time`
`static int` `isc_tpb_version1`
`static int` `isc_tpb_version3`
`static int` `isc_tpb_wait`
`static int` `isc_tpb_write`
`static int` `isc_tra_must_sweep`
`static int` `isc_tra_state`
`static int` `isc_trainlim`
`static int` `isc_tranotzer`
`static int` `isc_trans_invalid`
`static int` `isc_transitional_date`
`static int` `isc_transliteration_failed`
`static int` `isc_traoutsta`
`static int` `isc_trareqmis`
`static int` `isc_udf_exception`
`static int` `isc_udf_name`
`static int` `isc_unavailable`
`static int` `isc_unexp_spb_form`
`static int` `isc_union_err`
`static int` `isc_unique_key_violation`
`static int` `isc_unlicensed`
`static int` `isc_unprepared_stmt`
`static int` `isc_unres_rel`
`static int` `isc_uns_ext`
`static int` `isc_unsupported_network_drive`
`static int` `isc_update_conflict`
`static int` `isc_usrname_not_found`
`static int` `isc_usrname_required`
`static int` `isc_usrname_too_long`
`static int` `isc_valid_client_dialects`
`static int` `isc_valid_db_dialects`
`static int` `isc_version_err`
`static int` `isc_view_alias`
`static int` `isc_virmemexh`
`static int` `isc_waifortra`
`static int` `isc_wal_bugcheck`
`static int` `isc_wal_cache_err`
`static int` `isc_wal_cant_expand`
`static int` `isc_wal_err_expansion`
`static int` `isc_wal_err_jrn_comm`
`static int` `isc_wal_err_logwrite`
`static int` `isc_wal_err_rollover`
`static int` `isc_wal_err_rollover2`
`static int` `isc_wal_err_setup`
`static int` `isc_wal_err_ww_start`
`static int` `isc_wal_err_ww_sync`
`static int` `isc_wal_failure`
`static int` `isc_wal_file_open`
`static int` `isc_wal_illegal_attach`
`static int` `isc_wal_invalid_wpb`
`static int` `isc_wal_ovflow_log_required`
`static int` `isc_wal_shadow_err`
`static int` `isc_wal_subsys_corrupt`
`static int` `isc_wal_subsys_error`
`static int` `isc_walw_err`
`static int` `isc_where_err`
`static int` `isc_wish_list`
`static int` `isc_wroblrver`
`static int` `isc_wrodpbver`
`static int` `isc_wrodynver`
`static int` `isc_wrong_ods`
`static int` `isc_wronumarg`
`static int` `isc_wrospbver`
`static int` `isc_wrotpbver`
`static int` `isc_xcpnotdef`
`static int` `RBL_create`
`static int` `RBL_eof`
`static int` `RBL_eof_pending`
`static int` `RBL_segment`
`static int` `SQL_ARRAY`
`static int` `SQL_BLOB`
`static int` `SQL_D_FLOAT`
`static int` `SQL_DATE`
`static int` `SQL_DIALECT_CURRENT`
`static int` `SQL_DIALECT_V5`
`static int` `SQL_DIALECT_V6`
`static int` `SQL_DIALECT_V6_TRANSITION`
`static int` `SQL_DOUBLE`
`static int` `SQL_FLOAT`
`static int` `SQL_INT64`
`static int` `SQL_LONG`
`static int` `SQL_QUAD`
`static int` `SQL_SHORT`
`static int` `SQL_TEXT`
`static int` `SQL_TIMESTAMP`
`static int` `SQL_TYPE_DATE`
`static int` `SQL_TYPE_TIME`
`static int` `SQL_VARYING`
`static int` `SQLDA_VERSION1`
`static int` `SUCCESS`

Constructor Summary
`ISCConstants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SQLDA_VERSION1

    public static final int SQLDA_VERSION1

See Also:
  Constant Field Values

### SQL_DIALECT_V5

    public static final int SQL_DIALECT_V5

See Also:
  Constant Field Values

### SQL_DIALECT_V6_TRANSITION

    public static final int SQL_DIALECT_V6_TRANSITION

See Also:
  Constant Field Values

### SQL_DIALECT_V6

    public static final int SQL_DIALECT_V6

See Also:
  Constant Field Values

### SQL_DIALECT_CURRENT

    public static final int SQL_DIALECT_CURRENT

See Also:
  Constant Field Values

### DSQL_close

    public static final int DSQL_close

See Also:
  Constant Field Values

### DSQL_drop

    public static final int DSQL_drop

See Also:
  Constant Field Values

### isc_dpb_version1

    public static final int isc_dpb_version1

See Also:
  Constant Field Values

### isc_dpb_cdd_pathname

    public static final int isc_dpb_cdd_pathname

See Also:
  Constant Field Values

### isc_dpb_allocation

    public static final int isc_dpb_allocation

See Also:
  Constant Field Values

### isc_dpb_journal

    public static final int isc_dpb_journal

See Also:
  Constant Field Values

### isc_dpb_page_size

    public static final int isc_dpb_page_size

See Also:
  Constant Field Values

### isc_dpb_num_buffers

    public static final int isc_dpb_num_buffers

See Also:
  Constant Field Values

### isc_dpb_buffer_length

    public static final int isc_dpb_buffer_length

See Also:
  Constant Field Values

### isc_dpb_debug

    public static final int isc_dpb_debug

See Also:
  Constant Field Values

### isc_dpb_garbage_collect

    public static final int isc_dpb_garbage_collect

See Also:
  Constant Field Values

### isc_dpb_verify

    public static final int isc_dpb_verify

See Also:
  Constant Field Values

### isc_dpb_sweep

    public static final int isc_dpb_sweep

See Also:
  Constant Field Values

### isc_dpb_enable_journal

    public static final int isc_dpb_enable_journal

See Also:
  Constant Field Values

### isc_dpb_disable_journal

    public static final int isc_dpb_disable_journal

See Also:
  Constant Field Values

### isc_dpb_dbkey_scope

    public static final int isc_dpb_dbkey_scope

See Also:
  Constant Field Values

### isc_dpb_number_of_users

    public static final int isc_dpb_number_of_users

See Also:
  Constant Field Values

### isc_dpb_trace

    public static final int isc_dpb_trace

See Also:
  Constant Field Values

### isc_dpb_no_garbage_collect

    public static final int isc_dpb_no_garbage_collect

See Also:
  Constant Field Values

### isc_dpb_damaged

    public static final int isc_dpb_damaged

See Also:
  Constant Field Values

### isc_dpb_license

    public static final int isc_dpb_license

See Also:
  Constant Field Values

### isc_dpb_sys_user_name

    public static final int isc_dpb_sys_user_name

See Also:
  Constant Field Values

### isc_dpb_encrypt_key

    public static final int isc_dpb_encrypt_key

See Also:
  Constant Field Values

### isc_dpb_activate_shadow

    public static final int isc_dpb_activate_shadow

See Also:
  Constant Field Values

### isc_dpb_sweep_interval

    public static final int isc_dpb_sweep_interval

See Also:
  Constant Field Values

### isc_dpb_delete_shadow

    public static final int isc_dpb_delete_shadow

See Also:
  Constant Field Values

### isc_dpb_force_write

    public static final int isc_dpb_force_write

See Also:
  Constant Field Values

### isc_dpb_begin_log

    public static final int isc_dpb_begin_log

See Also:
  Constant Field Values

### isc_dpb_quit_log

    public static final int isc_dpb_quit_log

See Also:
  Constant Field Values

### isc_dpb_no_reserve

    public static final int isc_dpb_no_reserve

See Also:
  Constant Field Values

### isc_dpb_user_name

    public static final int isc_dpb_user_name

See Also:
  Constant Field Values

### isc_dpb_user

    public static final int isc_dpb_user

See Also:
  Constant Field Values

### isc_dpb_password

    public static final int isc_dpb_password

See Also:
  Constant Field Values

### isc_dpb_password_enc

    public static final int isc_dpb_password_enc

See Also:
  Constant Field Values

### isc_dpb_sys_user_name_enc

    public static final int isc_dpb_sys_user_name_enc

See Also:
  Constant Field Values

### isc_dpb_interp

    public static final int isc_dpb_interp

See Also:
  Constant Field Values

### isc_dpb_online_dump

    public static final int isc_dpb_online_dump

See Also:
  Constant Field Values

### isc_dpb_old_file_size

    public static final int isc_dpb_old_file_size

See Also:
  Constant Field Values

### isc_dpb_old_num_files

    public static final int isc_dpb_old_num_files

See Also:
  Constant Field Values

### isc_dpb_old_file

    public static final int isc_dpb_old_file

See Also:
  Constant Field Values

### isc_dpb_old_start_page

    public static final int isc_dpb_old_start_page

See Also:
  Constant Field Values

### isc_dpb_old_start_seqno

    public static final int isc_dpb_old_start_seqno

See Also:
  Constant Field Values

### isc_dpb_old_start_file

    public static final int isc_dpb_old_start_file

See Also:
  Constant Field Values

### isc_dpb_drop_walfile

    public static final int isc_dpb_drop_walfile

See Also:
  Constant Field Values

### isc_dpb_old_dump_id

    public static final int isc_dpb_old_dump_id

See Also:
  Constant Field Values

### isc_dpb_wal_backup_dir

    public static final int isc_dpb_wal_backup_dir

See Also:
  Constant Field Values

### isc_dpb_wal_chkptlen

    public static final int isc_dpb_wal_chkptlen

See Also:
  Constant Field Values

### isc_dpb_wal_numbufs

    public static final int isc_dpb_wal_numbufs

See Also:
  Constant Field Values

### isc_dpb_wal_bufsize

    public static final int isc_dpb_wal_bufsize

See Also:
  Constant Field Values

### isc_dpb_wal_grp_cmt_wait

    public static final int isc_dpb_wal_grp_cmt_wait

See Also:
  Constant Field Values

### isc_dpb_lc_messages

    public static final int isc_dpb_lc_messages

See Also:
  Constant Field Values

### isc_dpb_lc_ctype

    public static final int isc_dpb_lc_ctype

See Also:
  Constant Field Values

### isc_dpb_cache_manager

    public static final int isc_dpb_cache_manager

See Also:
  Constant Field Values

### isc_dpb_shutdown

    public static final int isc_dpb_shutdown

See Also:
  Constant Field Values

### isc_dpb_online

    public static final int isc_dpb_online

See Also:
  Constant Field Values

### isc_dpb_shutdown_delay

    public static final int isc_dpb_shutdown_delay

See Also:
  Constant Field Values

### isc_dpb_reserved

    public static final int isc_dpb_reserved

See Also:
  Constant Field Values

### isc_dpb_overwrite

    public static final int isc_dpb_overwrite

See Also:
  Constant Field Values

### isc_dpb_sec_attach

    public static final int isc_dpb_sec_attach

See Also:
  Constant Field Values

### isc_dpb_disable_wal

    public static final int isc_dpb_disable_wal

See Also:
  Constant Field Values

### isc_dpb_connect_timeout

    public static final int isc_dpb_connect_timeout

See Also:
  Constant Field Values

### isc_dpb_dummy_packet_interval

    public static final int isc_dpb_dummy_packet_interval

See Also:
  Constant Field Values

### isc_dpb_gbak_attach

    public static final int isc_dpb_gbak_attach

See Also:
  Constant Field Values

### isc_dpb_sql_role_name

    public static final int isc_dpb_sql_role_name

See Also:
  Constant Field Values

### isc_dpb_set_page_buffers

    public static final int isc_dpb_set_page_buffers

See Also:
  Constant Field Values

### isc_dpb_working_directory

    public static final int isc_dpb_working_directory

See Also:
  Constant Field Values

### isc_dpb_sql_dialect

    public static final int isc_dpb_sql_dialect

See Also:
  Constant Field Values

### isc_dpb_set_db_readonly

    public static final int isc_dpb_set_db_readonly

See Also:
  Constant Field Values

### isc_dpb_set_db_sql_dialect

    public static final int isc_dpb_set_db_sql_dialect

See Also:
  Constant Field Values

### isc_dpb_gfix_attach

    public static final int isc_dpb_gfix_attach

See Also:
  Constant Field Values

### isc_dpb_gstat_attach

    public static final int isc_dpb_gstat_attach

See Also:
  Constant Field Values

### isc_dpb_set_db_charset

    public static final int isc_dpb_set_db_charset

See Also:
  Constant Field Values

### isc_dpb_gsec_attach

    public static final int isc_dpb_gsec_attach

See Also:
  Constant Field Values

### isc_dpb_address_path

    public static final int isc_dpb_address_path

See Also:
  Constant Field Values

### isc_dpb_process_id

    public static final int isc_dpb_process_id

See Also:
  Constant Field Values

### isc_dpb_no_db_triggers

    public static final int isc_dpb_no_db_triggers

See Also:
  Constant Field Values

### isc_dpb_trusted_auth

    public static final int isc_dpb_trusted_auth

See Also:
  Constant Field Values

### isc_dpb_process_name

    public static final int isc_dpb_process_name

See Also:
  Constant Field Values

### isc_dpb_socket_buffer_size

    public static final int isc_dpb_socket_buffer_size

See Also:
  Constant Field Values

### isc_dpb_blob_buffer_size

    public static final int isc_dpb_blob_buffer_size

See Also:
  Constant Field Values

### isc_dpb_use_stream_blobs

    public static final int isc_dpb_use_stream_blobs

See Also:
  Constant Field Values

### isc_dpb_paranoia_mode

    public static final int isc_dpb_paranoia_mode

See Also:
  Constant Field Values

### isc_dpb_timestamp_uses_local_timezone

    public static final int isc_dpb_timestamp_uses_local_timezone

See Also:
  Constant Field Values

### isc_dpb_use_standard_udf

    public static final int isc_dpb_use_standard_udf

See Also:
  Constant Field Values

### isc_dpb_local_encoding

    public static final int isc_dpb_local_encoding

See Also:
  Constant Field Values

### isc_dpb_mapping_path

    public static final int isc_dpb_mapping_path

See Also:
  Constant Field Values

### isc_dpb_no_result_set_tracking

    public static final int isc_dpb_no_result_set_tracking

See Also:
  Constant Field Values

### isc_dpb_result_set_holdable

    public static final int isc_dpb_result_set_holdable

See Also:
  Constant Field Values

### isc_dpb_filename_charset

    public static final int isc_dpb_filename_charset

See Also:
  Constant Field Values

### isc_dpb_octets_as_bytes

    public static final int isc_dpb_octets_as_bytes

See Also:
  Constant Field Values

### isc_tpb_version1

    public static final int isc_tpb_version1

See Also:
  Constant Field Values

### isc_tpb_version3

    public static final int isc_tpb_version3

See Also:
  Constant Field Values

### isc_tpb_consistency

    public static final int isc_tpb_consistency

See Also:
  Constant Field Values

### isc_tpb_concurrency

    public static final int isc_tpb_concurrency

See Also:
  Constant Field Values

### isc_tpb_shared

    public static final int isc_tpb_shared

See Also:
  Constant Field Values

### isc_tpb_protected

    public static final int isc_tpb_protected

See Also:
  Constant Field Values

### isc_tpb_exclusive

    public static final int isc_tpb_exclusive

See Also:
  Constant Field Values

### isc_tpb_wait

    public static final int isc_tpb_wait

See Also:
  Constant Field Values

### isc_tpb_nowait

    public static final int isc_tpb_nowait

See Also:
  Constant Field Values

### isc_tpb_read

    public static final int isc_tpb_read

See Also:
  Constant Field Values

### isc_tpb_write

    public static final int isc_tpb_write

See Also:
  Constant Field Values

### isc_tpb_lock_read

    public static final int isc_tpb_lock_read

See Also:
  Constant Field Values

### isc_tpb_lock_write

    public static final int isc_tpb_lock_write

See Also:
  Constant Field Values

### isc_tpb_verb_time

    public static final int isc_tpb_verb_time

See Also:
  Constant Field Values

### isc_tpb_commit_time

    public static final int isc_tpb_commit_time

See Also:
  Constant Field Values

### isc_tpb_ignore_limbo

    public static final int isc_tpb_ignore_limbo

See Also:
  Constant Field Values

### isc_tpb_read_committed

    public static final int isc_tpb_read_committed

See Also:
  Constant Field Values

### isc_tpb_autocommit

    public static final int isc_tpb_autocommit

See Also:
  Constant Field Values

### isc_tpb_rec_version

    public static final int isc_tpb_rec_version

See Also:
  Constant Field Values

### isc_tpb_no_rec_version

    public static final int isc_tpb_no_rec_version

See Also:
  Constant Field Values

### isc_tpb_restart_requests

    public static final int isc_tpb_restart_requests

See Also:
  Constant Field Values

### isc_tpb_no_auto_undo

    public static final int isc_tpb_no_auto_undo

See Also:
  Constant Field Values

### isc_spb_version1

    public static final int isc_spb_version1

See Also:
  Constant Field Values

### isc_spb_current_version

    public static final int isc_spb_current_version

See Also:
  Constant Field Values

### isc_spb_version

    public static final int isc_spb_version

See Also:
  Constant Field Values

### isc_spb_user_name

    public static final int isc_spb_user_name

See Also:
  Constant Field Values

### isc_spb_sys_user_name

    public static final int isc_spb_sys_user_name

See Also:
  Constant Field Values

### isc_spb_sys_user_name_enc

    public static final int isc_spb_sys_user_name_enc

See Also:
  Constant Field Values

### isc_spb_password

    public static final int isc_spb_password

See Also:
  Constant Field Values

### isc_spb_password_enc

    public static final int isc_spb_password_enc

See Also:
  Constant Field Values

### isc_spb_command_line

    public static final int isc_spb_command_line

See Also:
  Constant Field Values

### isc_spb_dbname

    public static final int isc_spb_dbname

See Also:
  Constant Field Values

### isc_spb_verbose

    public static final int isc_spb_verbose

See Also:
  Constant Field Values

### isc_spb_options

    public static final int isc_spb_options

See Also:
  Constant Field Values

### isc_spb_connect_timeout

    public static final int isc_spb_connect_timeout

See Also:
  Constant Field Values

### isc_spb_dummy_packet_interval

    public static final int isc_spb_dummy_packet_interval

See Also:
  Constant Field Values

### isc_spb_sql_role_name

    public static final int isc_spb_sql_role_name

See Also:
  Constant Field Values

### isc_action_svc_backup

    public static final int isc_action_svc_backup

  Service action items *

  See Also:
    Constant Field Values

### isc_action_svc_restore

    public static final int isc_action_svc_restore

See Also:
  Constant Field Values

### isc_action_svc_repair

    public static final int isc_action_svc_repair

See Also:
  Constant Field Values

### isc_action_svc_add_user

    public static final int isc_action_svc_add_user

See Also:
  Constant Field Values

### isc_action_svc_delete_user

    public static final int isc_action_svc_delete_user

See Also:
  Constant Field Values

### isc_action_svc_modify_user

    public static final int isc_action_svc_modify_user

See Also:
  Constant Field Values

### isc_action_svc_display_user

    public static final int isc_action_svc_display_user

See Also:
  Constant Field Values

### isc_action_svc_properties

    public static final int isc_action_svc_properties

See Also:
  Constant Field Values

### isc_action_svc_add_license

    public static final int isc_action_svc_add_license

See Also:
  Constant Field Values

### isc_action_svc_remove_license

    public static final int isc_action_svc_remove_license

See Also:
  Constant Field Values

### isc_action_svc_db_stats

    public static final int isc_action_svc_db_stats

See Also:
  Constant Field Values

### isc_action_svc_get_ib_log

    public static final int isc_action_svc_get_ib_log

See Also:
  Constant Field Values

### isc_info_svc_svr_db_info

    public static final int isc_info_svc_svr_db_info

  Service information items *

  See Also:
    Constant Field Values

### isc_info_svc_get_license

    public static final int isc_info_svc_get_license

See Also:
  Constant Field Values

### isc_info_svc_get_license_mask

    public static final int isc_info_svc_get_license_mask

See Also:
  Constant Field Values

### isc_info_svc_get_config

    public static final int isc_info_svc_get_config

See Also:
  Constant Field Values

### isc_info_svc_version

    public static final int isc_info_svc_version

See Also:
  Constant Field Values

### isc_info_svc_server_version

    public static final int isc_info_svc_server_version

See Also:
  Constant Field Values

### isc_info_svc_implementation

    public static final int isc_info_svc_implementation

See Also:
  Constant Field Values

### isc_info_svc_capabilities

    public static final int isc_info_svc_capabilities

See Also:
  Constant Field Values

### isc_info_svc_user_dbpath

    public static final int isc_info_svc_user_dbpath

See Also:
  Constant Field Values

### isc_info_svc_get_env

    public static final int isc_info_svc_get_env

See Also:
  Constant Field Values

### isc_info_svc_get_env_lock

    public static final int isc_info_svc_get_env_lock

See Also:
  Constant Field Values

### isc_info_svc_get_env_msg

    public static final int isc_info_svc_get_env_msg

See Also:
  Constant Field Values

### isc_info_svc_line

    public static final int isc_info_svc_line

See Also:
  Constant Field Values

### isc_info_svc_to_eof

    public static final int isc_info_svc_to_eof

See Also:
  Constant Field Values

### isc_info_svc_timeout

    public static final int isc_info_svc_timeout

See Also:
  Constant Field Values

### isc_info_svc_get_licensed_users

    public static final int isc_info_svc_get_licensed_users

See Also:
  Constant Field Values

### isc_info_svc_limbo_trans

    public static final int isc_info_svc_limbo_trans

See Also:
  Constant Field Values

### isc_info_svc_running

    public static final int isc_info_svc_running

See Also:
  Constant Field Values

### isc_info_svc_get_users

    public static final int isc_info_svc_get_users

See Also:
  Constant Field Values

### isc_spb_sec_userid

    public static final int isc_spb_sec_userid

  Parameters for isc_action_{add|delete|modify)_user *

  See Also:
    Constant Field Values

### isc_spb_sec_groupid

    public static final int isc_spb_sec_groupid

See Also:
  Constant Field Values

### isc_spb_sec_username

    public static final int isc_spb_sec_username

See Also:
  Constant Field Values

### isc_spb_sec_password

    public static final int isc_spb_sec_password

See Also:
  Constant Field Values

### isc_spb_sec_groupname

    public static final int isc_spb_sec_groupname

See Also:
  Constant Field Values

### isc_spb_sec_firstname

    public static final int isc_spb_sec_firstname

See Also:
  Constant Field Values

### isc_spb_sec_middlename

    public static final int isc_spb_sec_middlename

See Also:
  Constant Field Values

### isc_spb_sec_lastname

    public static final int isc_spb_sec_lastname

See Also:
  Constant Field Values

### isc_spb_lic_key

    public static final int isc_spb_lic_key

  Parameters for isc_action_svc_(add|remove)_license, * isc_info_svc_get_license *

  See Also:
    Constant Field Values

### isc_spb_lic_id

    public static final int isc_spb_lic_id

See Also:
  Constant Field Values

### isc_spb_lic_desc

    public static final int isc_spb_lic_desc

See Also:
  Constant Field Values

### isc_spb_bkp_file

    public static final int isc_spb_bkp_file

  Parameters for isc_action_svc_backup *

  See Also:
    Constant Field Values

### isc_spb_bkp_factor

    public static final int isc_spb_bkp_factor

See Also:
  Constant Field Values

### isc_spb_bkp_length

    public static final int isc_spb_bkp_length

See Also:
  Constant Field Values

### isc_spb_bkp_ignore_checksums

    public static final int isc_spb_bkp_ignore_checksums

See Also:
  Constant Field Values

### isc_spb_bkp_ignore_limbo

    public static final int isc_spb_bkp_ignore_limbo

See Also:
  Constant Field Values

### isc_spb_bkp_metadata_only

    public static final int isc_spb_bkp_metadata_only

See Also:
  Constant Field Values

### isc_spb_bkp_no_garbage_collect

    public static final int isc_spb_bkp_no_garbage_collect

See Also:
  Constant Field Values

### isc_spb_bkp_old_descriptions

    public static final int isc_spb_bkp_old_descriptions

See Also:
  Constant Field Values

### isc_spb_bkp_non_transportable

    public static final int isc_spb_bkp_non_transportable

See Also:
  Constant Field Values

### isc_spb_bkp_convert

    public static final int isc_spb_bkp_convert

See Also:
  Constant Field Values

### isc_spb_bkp_expand

    public static final int isc_spb_bkp_expand

See Also:
  Constant Field Values

### isc_spb_prp_page_buffers

    public static final int isc_spb_prp_page_buffers

  Parameters for isc_action_svc_properties *

  See Also:
    Constant Field Values

### isc_spb_prp_sweep_interval

    public static final int isc_spb_prp_sweep_interval

See Also:
  Constant Field Values

### isc_spb_prp_shutdown_db

    public static final int isc_spb_prp_shutdown_db

See Also:
  Constant Field Values

### isc_spb_prp_deny_new_attachments

    public static final int isc_spb_prp_deny_new_attachments

See Also:
  Constant Field Values

### isc_spb_prp_deny_new_transactions

    public static final int isc_spb_prp_deny_new_transactions

See Also:
  Constant Field Values

### isc_spb_prp_reserve_space

    public static final int isc_spb_prp_reserve_space

See Also:
  Constant Field Values

### isc_spb_prp_write_mode

    public static final int isc_spb_prp_write_mode

See Also:
  Constant Field Values

### isc_spb_prp_access_mode

    public static final int isc_spb_prp_access_mode

See Also:
  Constant Field Values

### isc_spb_prp_set_sql_dialect

    public static final int isc_spb_prp_set_sql_dialect

See Also:
  Constant Field Values

### isc_spb_prp_activate

    public static final int isc_spb_prp_activate

See Also:
  Constant Field Values

### isc_spb_prp_db_online

    public static final int isc_spb_prp_db_online

See Also:
  Constant Field Values

### isc_spb_prp_res_use_full

    public static final int isc_spb_prp_res_use_full

  Parameters for isc_spb_prp_reserve_space *

  See Also:
    Constant Field Values

### isc_spb_prp_res

    public static final int isc_spb_prp_res

See Also:
  Constant Field Values

### isc_spb_prp_wm_async

    public static final int isc_spb_prp_wm_async

  Parameters for isc_spb_prp_write_mode *

  See Also:
    Constant Field Values

### isc_spb_prp_wm_sync

    public static final int isc_spb_prp_wm_sync

See Also:
  Constant Field Values

### isc_spb_prp_am_readonly

    public static final int isc_spb_prp_am_readonly

  Parameters for isc_spb_prp_access_mode *

  See Also:
    Constant Field Values

### isc_spb_prp_am_readwrite

    public static final int isc_spb_prp_am_readwrite

See Also:
  Constant Field Values

### isc_spb_rpr_commit_trans

    public static final int isc_spb_rpr_commit_trans

  Parameters for isc_action_svc_repair *

  See Also:
    Constant Field Values

### isc_spb_rpr_rollback_trans

    public static final int isc_spb_rpr_rollback_trans

See Also:
  Constant Field Values

### isc_spb_rpr_recover_two_phase

    public static final int isc_spb_rpr_recover_two_phase

See Also:
  Constant Field Values

### isc_spb_tra_id

    public static final int isc_spb_tra_id

See Also:
  Constant Field Values

### isc_spb_single_tra_id

    public static final int isc_spb_single_tra_id

See Also:
  Constant Field Values

### isc_spb_multi_tra_id

    public static final int isc_spb_multi_tra_id

See Also:
  Constant Field Values

### isc_spb_tra_state

    public static final int isc_spb_tra_state

See Also:
  Constant Field Values

### isc_spb_tra_state_limbo

    public static final int isc_spb_tra_state_limbo

See Also:
  Constant Field Values

### isc_spb_tra_state_commit

    public static final int isc_spb_tra_state_commit

See Also:
  Constant Field Values

### isc_spb_tra_state_rollback

    public static final int isc_spb_tra_state_rollback

See Also:
  Constant Field Values

### isc_spb_tra_state_unknown

    public static final int isc_spb_tra_state_unknown

See Also:
  Constant Field Values

### isc_spb_tra_host_site

    public static final int isc_spb_tra_host_site

See Also:
  Constant Field Values

### isc_spb_tra_remote_site

    public static final int isc_spb_tra_remote_site

See Also:
  Constant Field Values

### isc_spb_tra_db_path

    public static final int isc_spb_tra_db_path

See Also:
  Constant Field Values

### isc_spb_tra_advise

    public static final int isc_spb_tra_advise

See Also:
  Constant Field Values

### isc_spb_tra_advise_commit

    public static final int isc_spb_tra_advise_commit

See Also:
  Constant Field Values

### isc_spb_tra_advise_rollback

    public static final int isc_spb_tra_advise_rollback

See Also:
  Constant Field Values

### isc_spb_tra_advise_unknown

    public static final int isc_spb_tra_advise_unknown

See Also:
  Constant Field Values

### isc_spb_rpr_validate_db

    public static final int isc_spb_rpr_validate_db

See Also:
  Constant Field Values

### isc_spb_rpr_sweep_db

    public static final int isc_spb_rpr_sweep_db

See Also:
  Constant Field Values

### isc_spb_rpr_mend_db

    public static final int isc_spb_rpr_mend_db

See Also:
  Constant Field Values

### isc_spb_rpr_list_limbo_trans

    public static final int isc_spb_rpr_list_limbo_trans

See Also:
  Constant Field Values

### isc_spb_rpr_check_db

    public static final int isc_spb_rpr_check_db

See Also:
  Constant Field Values

### isc_spb_rpr_ignore_checksum

    public static final int isc_spb_rpr_ignore_checksum

See Also:
  Constant Field Values

### isc_spb_rpr_kill_shadows

    public static final int isc_spb_rpr_kill_shadows

See Also:
  Constant Field Values

### isc_spb_rpr_full

    public static final int isc_spb_rpr_full

See Also:
  Constant Field Values

### isc_spb_res_buffers

    public static final int isc_spb_res_buffers

  Parameters for isc_action_svc_restore *

  See Also:
    Constant Field Values

### isc_spb_res_page_size

    public static final int isc_spb_res_page_size

See Also:
  Constant Field Values

### isc_spb_res_length

    public static final int isc_spb_res_length

See Also:
  Constant Field Values

### isc_spb_res_access_mode

    public static final int isc_spb_res_access_mode

See Also:
  Constant Field Values

### isc_spb_res_deactivate_idx

    public static final int isc_spb_res_deactivate_idx

See Also:
  Constant Field Values

### isc_spb_res_no_shadow

    public static final int isc_spb_res_no_shadow

See Also:
  Constant Field Values

### isc_spb_res_no_validity

    public static final int isc_spb_res_no_validity

See Also:
  Constant Field Values

### isc_spb_res_one_at_a_time

    public static final int isc_spb_res_one_at_a_time

See Also:
  Constant Field Values

### isc_spb_res_replace

    public static final int isc_spb_res_replace

See Also:
  Constant Field Values

### isc_spb_res_create

    public static final int isc_spb_res_create

See Also:
  Constant Field Values

### isc_spb_res_use_all_space

    public static final int isc_spb_res_use_all_space

See Also:
  Constant Field Values

### isc_spb_res_am_readonly

    public static final int isc_spb_res_am_readonly

  Parameters for isc_spb_res_access_mode *

  See Also:
    Constant Field Values

### isc_spb_res_am_readwrite

    public static final int isc_spb_res_am_readwrite

See Also:
  Constant Field Values

### isc_spb_num_att

    public static final int isc_spb_num_att

  Parameters for isc_info_svc_svr_db_info *

  See Also:
    Constant Field Values

### isc_spb_num_db

    public static final int isc_spb_num_db

See Also:
  Constant Field Values

### isc_spb_sts_data_pages

    public static final int isc_spb_sts_data_pages

  Parameters for isc_info_svc_db_stats *

  See Also:
    Constant Field Values

### isc_spb_sts_db_log

    public static final int isc_spb_sts_db_log

See Also:
  Constant Field Values

### isc_spb_sts_hdr_pages

    public static final int isc_spb_sts_hdr_pages

See Also:
  Constant Field Values

### isc_spb_sts_idx_pages

    public static final int isc_spb_sts_idx_pages

See Also:
  Constant Field Values

### isc_spb_sts_sys_relations

    public static final int isc_spb_sts_sys_relations

See Also:
  Constant Field Values

### isc_spb_sts_record_versions

    public static final int isc_spb_sts_record_versions

See Also:
  Constant Field Values

### isc_spb_sts_table

    public static final int isc_spb_sts_table

See Also:
  Constant Field Values

### isc_spb_sts_nocreation

    public static final int isc_spb_sts_nocreation

See Also:
  Constant Field Values

### isc_info_end

    public static final int isc_info_end

See Also:
  Constant Field Values

### isc_info_truncated

    public static final int isc_info_truncated

See Also:
  Constant Field Values

### isc_info_error

    public static final int isc_info_error

See Also:
  Constant Field Values

### isc_info_data_not_ready

    public static final int isc_info_data_not_ready

See Also:
  Constant Field Values

### isc_info_flag_end

    public static final int isc_info_flag_end

See Also:
  Constant Field Values

### isc_info_sql_select

    public static final int isc_info_sql_select

See Also:
  Constant Field Values

### isc_info_sql_bind

    public static final int isc_info_sql_bind

See Also:
  Constant Field Values

### isc_info_sql_num_variables

    public static final int isc_info_sql_num_variables

See Also:
  Constant Field Values

### isc_info_sql_describe_vars

    public static final int isc_info_sql_describe_vars

See Also:
  Constant Field Values

### isc_info_sql_describe_end

    public static final int isc_info_sql_describe_end

See Also:
  Constant Field Values

### isc_info_sql_sqlda_seq

    public static final int isc_info_sql_sqlda_seq

See Also:
  Constant Field Values

### isc_info_sql_message_seq

    public static final int isc_info_sql_message_seq

See Also:
  Constant Field Values

### isc_info_sql_type

    public static final int isc_info_sql_type

See Also:
  Constant Field Values

### isc_info_sql_sub_type

    public static final int isc_info_sql_sub_type

See Also:
  Constant Field Values

### isc_info_sql_scale

    public static final int isc_info_sql_scale

See Also:
  Constant Field Values

### isc_info_sql_length

    public static final int isc_info_sql_length

See Also:
  Constant Field Values

### isc_info_sql_null_ind

    public static final int isc_info_sql_null_ind

See Also:
  Constant Field Values

### isc_info_sql_field

    public static final int isc_info_sql_field

See Also:
  Constant Field Values

### isc_info_sql_relation

    public static final int isc_info_sql_relation

See Also:
  Constant Field Values

### isc_info_sql_owner

    public static final int isc_info_sql_owner

See Also:
  Constant Field Values

### isc_info_sql_alias

    public static final int isc_info_sql_alias

See Also:
  Constant Field Values

### isc_info_sql_sqlda_start

    public static final int isc_info_sql_sqlda_start

See Also:
  Constant Field Values

### isc_info_sql_stmt_type

    public static final int isc_info_sql_stmt_type

See Also:
  Constant Field Values

### isc_info_sql_get_plan

    public static final int isc_info_sql_get_plan

See Also:
  Constant Field Values

### isc_info_sql_records

    public static final int isc_info_sql_records

See Also:
  Constant Field Values

### isc_info_sql_batch_fetch

    public static final int isc_info_sql_batch_fetch

See Also:
  Constant Field Values

### isc_info_sql_stmt_select

    public static final int isc_info_sql_stmt_select

See Also:
  Constant Field Values

### isc_info_sql_stmt_insert

    public static final int isc_info_sql_stmt_insert

See Also:
  Constant Field Values

### isc_info_sql_stmt_update

    public static final int isc_info_sql_stmt_update

See Also:
  Constant Field Values

### isc_info_sql_stmt_delete

    public static final int isc_info_sql_stmt_delete

See Also:
  Constant Field Values

### isc_info_sql_stmt_ddl

    public static final int isc_info_sql_stmt_ddl

See Also:
  Constant Field Values

### isc_info_sql_stmt_get_segment

    public static final int isc_info_sql_stmt_get_segment

See Also:
  Constant Field Values

### isc_info_sql_stmt_put_segment

    public static final int isc_info_sql_stmt_put_segment

See Also:
  Constant Field Values

### isc_info_sql_stmt_exec_procedure

    public static final int isc_info_sql_stmt_exec_procedure

See Also:
  Constant Field Values

### isc_info_sql_stmt_start_trans

    public static final int isc_info_sql_stmt_start_trans

See Also:
  Constant Field Values

### isc_info_sql_stmt_commit

    public static final int isc_info_sql_stmt_commit

See Also:
  Constant Field Values

### isc_info_sql_stmt_rollback

    public static final int isc_info_sql_stmt_rollback

See Also:
  Constant Field Values

### isc_info_sql_stmt_select_for_upd

    public static final int isc_info_sql_stmt_select_for_upd

See Also:
  Constant Field Values

### isc_info_sql_stmt_set_generator

    public static final int isc_info_sql_stmt_set_generator

See Also:
  Constant Field Values

### isc_info_sql_stmt_savepoint

    public static final int isc_info_sql_stmt_savepoint

See Also:
  Constant Field Values

### isc_info_number_messages

    public static final int isc_info_number_messages

See Also:
  Constant Field Values

### isc_info_max_message

    public static final int isc_info_max_message

See Also:
  Constant Field Values

### isc_info_max_send

    public static final int isc_info_max_send

See Also:
  Constant Field Values

### isc_info_max_receive

    public static final int isc_info_max_receive

See Also:
  Constant Field Values

### isc_info_state

    public static final int isc_info_state

See Also:
  Constant Field Values

### isc_info_message_number

    public static final int isc_info_message_number

See Also:
  Constant Field Values

### isc_info_message_size

    public static final int isc_info_message_size

See Also:
  Constant Field Values

### isc_info_request_cost

    public static final int isc_info_request_cost

See Also:
  Constant Field Values

### isc_info_access_path

    public static final int isc_info_access_path

See Also:
  Constant Field Values

### isc_info_req_select_count

    public static final int isc_info_req_select_count

See Also:
  Constant Field Values

### isc_info_req_insert_count

    public static final int isc_info_req_insert_count

See Also:
  Constant Field Values

### isc_info_req_update_count

    public static final int isc_info_req_update_count

See Also:
  Constant Field Values

### isc_info_req_delete_count

    public static final int isc_info_req_delete_count

See Also:
  Constant Field Values

### isc_info_db_id

    public static final int isc_info_db_id

See Also:
  Constant Field Values

### isc_info_reads

    public static final int isc_info_reads

See Also:
  Constant Field Values

### isc_info_writes

    public static final int isc_info_writes

See Also:
  Constant Field Values

### isc_info_fetches

    public static final int isc_info_fetches

See Also:
  Constant Field Values

### isc_info_marks

    public static final int isc_info_marks

See Also:
  Constant Field Values

### isc_info_implementation

    public static final int isc_info_implementation

See Also:
  Constant Field Values

### isc_info_isc_version

    public static final int isc_info_isc_version

See Also:
  Constant Field Values

### isc_info_base_level

    public static final int isc_info_base_level

See Also:
  Constant Field Values

### isc_info_page_size

    public static final int isc_info_page_size

See Also:
  Constant Field Values

### isc_info_num_buffers

    public static final int isc_info_num_buffers

See Also:
  Constant Field Values

### isc_info_limbo

    public static final int isc_info_limbo

See Also:
  Constant Field Values

### isc_info_current_memory

    public static final int isc_info_current_memory

See Also:
  Constant Field Values

### isc_info_max_memory

    public static final int isc_info_max_memory

See Also:
  Constant Field Values

### isc_info_window_turns

    public static final int isc_info_window_turns

See Also:
  Constant Field Values

### isc_info_license

    public static final int isc_info_license

See Also:
  Constant Field Values

### isc_info_allocation

    public static final int isc_info_allocation

See Also:
  Constant Field Values

### isc_info_attachment_id

    public static final int isc_info_attachment_id

See Also:
  Constant Field Values

### isc_info_read_seq_count

    public static final int isc_info_read_seq_count

See Also:
  Constant Field Values

### isc_info_read_idx_count

    public static final int isc_info_read_idx_count

See Also:
  Constant Field Values

### isc_info_insert_count

    public static final int isc_info_insert_count

See Also:
  Constant Field Values

### isc_info_update_count

    public static final int isc_info_update_count

See Also:
  Constant Field Values

### isc_info_delete_count

    public static final int isc_info_delete_count

See Also:
  Constant Field Values

### isc_info_backout_count

    public static final int isc_info_backout_count

See Also:
  Constant Field Values

### isc_info_purge_count

    public static final int isc_info_purge_count

See Also:
  Constant Field Values

### isc_info_expunge_count

    public static final int isc_info_expunge_count

See Also:
  Constant Field Values

### isc_info_sweep_interval

    public static final int isc_info_sweep_interval

See Also:
  Constant Field Values

### isc_info_ods_version

    public static final int isc_info_ods_version

See Also:
  Constant Field Values

### isc_info_ods_minor_version

    public static final int isc_info_ods_minor_version

See Also:
  Constant Field Values

### isc_info_no_reserve

    public static final int isc_info_no_reserve

See Also:
  Constant Field Values

### isc_info_logfile

    public static final int isc_info_logfile

See Also:
  Constant Field Values

### isc_info_cur_logfile_name

    public static final int isc_info_cur_logfile_name

See Also:
  Constant Field Values

### isc_info_cur_log_part_offset

    public static final int isc_info_cur_log_part_offset

See Also:
  Constant Field Values

### isc_info_num_wal_buffers

    public static final int isc_info_num_wal_buffers

See Also:
  Constant Field Values

### isc_info_wal_buffer_size

    public static final int isc_info_wal_buffer_size

See Also:
  Constant Field Values

### isc_info_wal_ckpt_length

    public static final int isc_info_wal_ckpt_length

See Also:
  Constant Field Values

### isc_info_wal_cur_ckpt_interval

    public static final int isc_info_wal_cur_ckpt_interval

See Also:
  Constant Field Values

### isc_info_wal_prv_ckpt_fname

    public static final int isc_info_wal_prv_ckpt_fname

See Also:
  Constant Field Values

### isc_info_wal_prv_ckpt_poffset

    public static final int isc_info_wal_prv_ckpt_poffset

See Also:
  Constant Field Values

### isc_info_wal_recv_ckpt_fname

    public static final int isc_info_wal_recv_ckpt_fname

See Also:
  Constant Field Values

### isc_info_wal_recv_ckpt_poffset

    public static final int isc_info_wal_recv_ckpt_poffset

See Also:
  Constant Field Values

### isc_info_wal_grpc_wait_usecs

    public static final int isc_info_wal_grpc_wait_usecs

See Also:
  Constant Field Values

### isc_info_wal_num_io

    public static final int isc_info_wal_num_io

See Also:
  Constant Field Values

### isc_info_wal_avg_io_size

    public static final int isc_info_wal_avg_io_size

See Also:
  Constant Field Values

### isc_info_wal_num_commits

    public static final int isc_info_wal_num_commits

See Also:
  Constant Field Values

### isc_info_wal_avg_grpc_size

    public static final int isc_info_wal_avg_grpc_size

See Also:
  Constant Field Values

### isc_info_forced_writes

    public static final int isc_info_forced_writes

See Also:
  Constant Field Values

### isc_info_user_names

    public static final int isc_info_user_names

See Also:
  Constant Field Values

### isc_info_page_errors

    public static final int isc_info_page_errors

See Also:
  Constant Field Values

### isc_info_record_errors

    public static final int isc_info_record_errors

See Also:
  Constant Field Values

### isc_info_bpage_errors

    public static final int isc_info_bpage_errors

See Also:
  Constant Field Values

### isc_info_dpage_errors

    public static final int isc_info_dpage_errors

See Also:
  Constant Field Values

### isc_info_ipage_errors

    public static final int isc_info_ipage_errors

See Also:
  Constant Field Values

### isc_info_ppage_errors

    public static final int isc_info_ppage_errors

See Also:
  Constant Field Values

### isc_info_tpage_errors

    public static final int isc_info_tpage_errors

See Also:
  Constant Field Values

### isc_info_set_page_buffers

    public static final int isc_info_set_page_buffers

See Also:
  Constant Field Values

### isc_info_db_sql_dialect

    public static final int isc_info_db_sql_dialect

See Also:
  Constant Field Values

### isc_info_db_read_only

    public static final int isc_info_db_read_only

See Also:
  Constant Field Values

### isc_info_db_size_in_pages

    public static final int isc_info_db_size_in_pages

See Also:
  Constant Field Values

### frb_info_att_charset

    public static final int frb_info_att_charset

See Also:
  Constant Field Values

### isc_info_db_class

    public static final int isc_info_db_class

See Also:
  Constant Field Values

### isc_info_firebird_version

    public static final int isc_info_firebird_version

See Also:
  Constant Field Values

### isc_info_oldest_transaction

    public static final int isc_info_oldest_transaction

See Also:
  Constant Field Values

### isc_info_oldest_active

    public static final int isc_info_oldest_active

See Also:
  Constant Field Values

### isc_info_oldest_snapshot

    public static final int isc_info_oldest_snapshot

See Also:
  Constant Field Values

### isc_info_next_transaction

    public static final int isc_info_next_transaction

See Also:
  Constant Field Values

### isc_info_db_provider

    public static final int isc_info_db_provider

See Also:
  Constant Field Values

### isc_info_active_transactions

    public static final int isc_info_active_transactions

See Also:
  Constant Field Values

### isc_info_db_impl_rdb_vms

    public static final int isc_info_db_impl_rdb_vms

See Also:
  Constant Field Values

### isc_info_db_impl_rdb_eln

    public static final int isc_info_db_impl_rdb_eln

See Also:
  Constant Field Values

### isc_info_db_impl_rdb_eln_dev

    public static final int isc_info_db_impl_rdb_eln_dev

See Also:
  Constant Field Values

### isc_info_db_impl_rdb_vms_y

    public static final int isc_info_db_impl_rdb_vms_y

See Also:
  Constant Field Values

### isc_info_db_impl_rdb_eln_y

    public static final int isc_info_db_impl_rdb_eln_y

See Also:
  Constant Field Values

### isc_info_db_impl_jri

    public static final int isc_info_db_impl_jri

See Also:
  Constant Field Values

### isc_info_db_impl_jsv

    public static final int isc_info_db_impl_jsv

See Also:
  Constant Field Values

### isc_info_db_impl_isc_apl_68K

    public static final int isc_info_db_impl_isc_apl_68K

See Also:
  Constant Field Values

### isc_info_db_impl_isc_vax_ultr

    public static final int isc_info_db_impl_isc_vax_ultr

See Also:
  Constant Field Values

### isc_info_db_impl_isc_vms

    public static final int isc_info_db_impl_isc_vms

See Also:
  Constant Field Values

### isc_info_db_impl_isc_sun_68k

    public static final int isc_info_db_impl_isc_sun_68k

See Also:
  Constant Field Values

### isc_info_db_impl_isc_os2

    public static final int isc_info_db_impl_isc_os2

See Also:
  Constant Field Values

### isc_info_db_impl_isc_sun4

    public static final int isc_info_db_impl_isc_sun4

See Also:
  Constant Field Values

### isc_info_db_impl_isc_hp_ux

    public static final int isc_info_db_impl_isc_hp_ux

See Also:
  Constant Field Values

### isc_info_db_impl_isc_sun_386i

    public static final int isc_info_db_impl_isc_sun_386i

See Also:
  Constant Field Values

### isc_info_db_impl_isc_vms_orcl

    public static final int isc_info_db_impl_isc_vms_orcl

See Also:
  Constant Field Values

### isc_info_db_impl_isc_mac_aux

    public static final int isc_info_db_impl_isc_mac_aux

See Also:
  Constant Field Values

### isc_info_db_impl_isc_rt_aix

    public static final int isc_info_db_impl_isc_rt_aix

See Also:
  Constant Field Values

### isc_info_db_impl_isc_mips_ult

    public static final int isc_info_db_impl_isc_mips_ult

See Also:
  Constant Field Values

### isc_info_db_impl_isc_xenix

    public static final int isc_info_db_impl_isc_xenix

See Also:
  Constant Field Values

### isc_info_db_impl_isc_dg

    public static final int isc_info_db_impl_isc_dg

See Also:
  Constant Field Values

### isc_info_db_impl_isc_hp_mpexl

    public static final int isc_info_db_impl_isc_hp_mpexl

See Also:
  Constant Field Values

### isc_info_db_impl_isc_hp_ux68K

    public static final int isc_info_db_impl_isc_hp_ux68K

See Also:
  Constant Field Values

### isc_info_db_impl_isc_sgi

    public static final int isc_info_db_impl_isc_sgi

See Also:
  Constant Field Values

### isc_info_db_impl_isc_sco_unix

    public static final int isc_info_db_impl_isc_sco_unix

See Also:
  Constant Field Values

### isc_info_db_impl_isc_cray

    public static final int isc_info_db_impl_isc_cray

See Also:
  Constant Field Values

### isc_info_db_impl_isc_imp

    public static final int isc_info_db_impl_isc_imp

See Also:
  Constant Field Values

### isc_info_db_impl_isc_delta

    public static final int isc_info_db_impl_isc_delta

See Also:
  Constant Field Values

### isc_info_db_impl_isc_next

    public static final int isc_info_db_impl_isc_next

See Also:
  Constant Field Values

### isc_info_db_impl_isc_dos

    public static final int isc_info_db_impl_isc_dos

See Also:
  Constant Field Values

### isc_info_db_impl_m88K

    public static final int isc_info_db_impl_m88K

See Also:
  Constant Field Values

### isc_info_db_impl_unixware

    public static final int isc_info_db_impl_unixware

See Also:
  Constant Field Values

### isc_info_db_impl_isc_winnt_x86

    public static final int isc_info_db_impl_isc_winnt_x86

See Also:
  Constant Field Values

### isc_info_db_impl_isc_epson

    public static final int isc_info_db_impl_isc_epson

See Also:
  Constant Field Values

### isc_info_db_impl_alpha_osf

    public static final int isc_info_db_impl_alpha_osf

See Also:
  Constant Field Values

### isc_info_db_impl_alpha_vms

    public static final int isc_info_db_impl_alpha_vms

See Also:
  Constant Field Values

### isc_info_db_impl_netware_386

    public static final int isc_info_db_impl_netware_386

See Also:
  Constant Field Values

### isc_info_db_impl_win_only

    public static final int isc_info_db_impl_win_only

See Also:
  Constant Field Values

### isc_info_db_impl_ncr_3000

    public static final int isc_info_db_impl_ncr_3000

See Also:
  Constant Field Values

### isc_info_db_impl_winnt_ppc

    public static final int isc_info_db_impl_winnt_ppc

See Also:
  Constant Field Values

### isc_info_db_impl_dg_x86

    public static final int isc_info_db_impl_dg_x86

See Also:
  Constant Field Values

### isc_info_db_impl_sco_ev

    public static final int isc_info_db_impl_sco_ev

See Also:
  Constant Field Values

### isc_info_db_impl_i386

    public static final int isc_info_db_impl_i386

See Also:
  Constant Field Values

### isc_info_db_impl_freebsd

    public static final int isc_info_db_impl_freebsd

See Also:
  Constant Field Values

### isc_info_db_impl_netbsd

    public static final int isc_info_db_impl_netbsd

See Also:
  Constant Field Values

### isc_info_db_impl_darwin

    public static final int isc_info_db_impl_darwin

See Also:
  Constant Field Values

### isc_info_db_impl_sinixz

    public static final int isc_info_db_impl_sinixz

See Also:
  Constant Field Values

### isc_info_db_impl_linux_sparc

    public static final int isc_info_db_impl_linux_sparc

See Also:
  Constant Field Values

### isc_info_db_impl_linux_amd64

    public static final int isc_info_db_impl_linux_amd64

See Also:
  Constant Field Values

### isc_info_db_class_access

    public static final int isc_info_db_class_access

See Also:
  Constant Field Values

### isc_info_db_class_y_valve

    public static final int isc_info_db_class_y_valve

See Also:
  Constant Field Values

### isc_info_db_class_rem_int

    public static final int isc_info_db_class_rem_int

See Also:
  Constant Field Values

### isc_info_db_class_rem_srvr

    public static final int isc_info_db_class_rem_srvr

See Also:
  Constant Field Values

### isc_info_db_class_pipe_int

    public static final int isc_info_db_class_pipe_int

See Also:
  Constant Field Values

### isc_info_db_class_pipe_srvr

    public static final int isc_info_db_class_pipe_srvr

See Also:
  Constant Field Values

### isc_info_db_class_sam_int

    public static final int isc_info_db_class_sam_int

See Also:
  Constant Field Values

### isc_info_db_class_sam_srvr

    public static final int isc_info_db_class_sam_srvr

See Also:
  Constant Field Values

### isc_info_db_class_gateway

    public static final int isc_info_db_class_gateway

See Also:
  Constant Field Values

### isc_info_db_class_cache

    public static final int isc_info_db_class_cache

See Also:
  Constant Field Values

### isc_info_db_class_classic_access

    public static final int isc_info_db_class_classic_access

See Also:
  Constant Field Values

### isc_info_db_class_server_access

    public static final int isc_info_db_class_server_access

See Also:
  Constant Field Values

### isc_info_db_code_rdb_eln

    public static final int isc_info_db_code_rdb_eln

See Also:
  Constant Field Values

### isc_info_db_code_rdb_vms

    public static final int isc_info_db_code_rdb_vms

See Also:
  Constant Field Values

### isc_info_db_code_interbase

    public static final int isc_info_db_code_interbase

See Also:
  Constant Field Values

### isc_info_db_code_firebird

    public static final int isc_info_db_code_firebird

See Also:
  Constant Field Values

### isc_bpb_version1

    public static final int isc_bpb_version1

See Also:
  Constant Field Values

### isc_bpb_source_type

    public static final int isc_bpb_source_type

See Also:
  Constant Field Values

### isc_bpb_target_type

    public static final int isc_bpb_target_type

See Also:
  Constant Field Values

### isc_bpb_type

    public static final int isc_bpb_type

See Also:
  Constant Field Values

### isc_bpb_source_interp

    public static final int isc_bpb_source_interp

See Also:
  Constant Field Values

### isc_bpb_target_interp

    public static final int isc_bpb_target_interp

See Also:
  Constant Field Values

### isc_bpb_filter_parameter

    public static final int isc_bpb_filter_parameter

See Also:
  Constant Field Values

### isc_bpb_type_segmented

    public static final int isc_bpb_type_segmented

See Also:
  Constant Field Values

### isc_bpb_type_stream

    public static final int isc_bpb_type_stream

See Also:
  Constant Field Values

### RBL_eof

    public static final int RBL_eof

See Also:
  Constant Field Values

### RBL_segment

    public static final int RBL_segment

See Also:
  Constant Field Values

### RBL_eof_pending

    public static final int RBL_eof_pending

See Also:
  Constant Field Values

### RBL_create

    public static final int RBL_create

See Also:
  Constant Field Values

### isc_info_blob_num_segments

    public static final int isc_info_blob_num_segments

See Also:
  Constant Field Values

### isc_info_blob_max_segment

    public static final int isc_info_blob_max_segment

See Also:
  Constant Field Values

### isc_info_blob_total_length

    public static final int isc_info_blob_total_length

See Also:
  Constant Field Values

### isc_info_blob_type

    public static final int isc_info_blob_type

See Also:
  Constant Field Values

### isc_info_tra_id

    public static final int isc_info_tra_id

See Also:
  Constant Field Values

### SUCCESS

    public static final int SUCCESS

See Also:
  Constant Field Values

### isc_facility

    public static final int isc_facility

See Also:
  Constant Field Values

### isc_err_base

    public static final int isc_err_base

See Also:
  Constant Field Values

### isc_err_factor

    public static final int isc_err_factor

See Also:
  Constant Field Values

### isc_arg_end

    public static final int isc_arg_end

See Also:
  Constant Field Values

### isc_arg_gds

    public static final int isc_arg_gds

See Also:
  Constant Field Values

### isc_arg_string

    public static final int isc_arg_string

See Also:
  Constant Field Values

### isc_arg_cstring

    public static final int isc_arg_cstring

See Also:
  Constant Field Values

### isc_arg_number

    public static final int isc_arg_number

See Also:
  Constant Field Values

### isc_arg_interpreted

    public static final int isc_arg_interpreted

See Also:
  Constant Field Values

### isc_arg_vms

    public static final int isc_arg_vms

See Also:
  Constant Field Values

### isc_arg_unix

    public static final int isc_arg_unix

See Also:
  Constant Field Values

### isc_arg_domain

    public static final int isc_arg_domain

See Also:
  Constant Field Values

### isc_arg_dos

    public static final int isc_arg_dos

See Also:
  Constant Field Values

### isc_arg_mpexl

    public static final int isc_arg_mpexl

See Also:
  Constant Field Values

### isc_arg_mpexl_ipc

    public static final int isc_arg_mpexl_ipc

See Also:
  Constant Field Values

### isc_arg_next_mach

    public static final int isc_arg_next_mach

See Also:
  Constant Field Values

### isc_arg_netware

    public static final int isc_arg_netware

See Also:
  Constant Field Values

### isc_arg_win32

    public static final int isc_arg_win32

See Also:
  Constant Field Values

### isc_arg_warning

    public static final int isc_arg_warning

See Also:
  Constant Field Values

### isc_arith_except

    public static final int isc_arith_except

See Also:
  Constant Field Values

### isc_bad_dbkey

    public static final int isc_bad_dbkey

See Also:
  Constant Field Values

### isc_bad_db_format

    public static final int isc_bad_db_format

See Also:
  Constant Field Values

### isc_bad_db_handle

    public static final int isc_bad_db_handle

See Also:
  Constant Field Values

### isc_bad_dpb_content

    public static final int isc_bad_dpb_content

See Also:
  Constant Field Values

### isc_bad_dpb_form

    public static final int isc_bad_dpb_form

See Also:
  Constant Field Values

### isc_bad_req_handle

    public static final int isc_bad_req_handle

See Also:
  Constant Field Values

### isc_bad_segstr_handle

    public static final int isc_bad_segstr_handle

See Also:
  Constant Field Values

### isc_bad_segstr_id

    public static final int isc_bad_segstr_id

See Also:
  Constant Field Values

### isc_bad_tpb_content

    public static final int isc_bad_tpb_content

See Also:
  Constant Field Values

### isc_bad_tpb_form

    public static final int isc_bad_tpb_form

See Also:
  Constant Field Values

### isc_bad_trans_handle

    public static final int isc_bad_trans_handle

See Also:
  Constant Field Values

### isc_bug_check

    public static final int isc_bug_check

See Also:
  Constant Field Values

### isc_convert_error

    public static final int isc_convert_error

See Also:
  Constant Field Values

### isc_db_corrupt

    public static final int isc_db_corrupt

See Also:
  Constant Field Values

### isc_deadlock

    public static final int isc_deadlock

See Also:
  Constant Field Values

### isc_excess_trans

    public static final int isc_excess_trans

See Also:
  Constant Field Values

### isc_from_no_match

    public static final int isc_from_no_match

See Also:
  Constant Field Values

### isc_infinap

    public static final int isc_infinap

See Also:
  Constant Field Values

### isc_infona

    public static final int isc_infona

See Also:
  Constant Field Values

### isc_infunk

    public static final int isc_infunk

See Also:
  Constant Field Values

### isc_integ_fail

    public static final int isc_integ_fail

See Also:
  Constant Field Values

### isc_invalid_blr

    public static final int isc_invalid_blr

See Also:
  Constant Field Values

### isc_io_error

    public static final int isc_io_error

See Also:
  Constant Field Values

### isc_lock_conflict

    public static final int isc_lock_conflict

See Also:
  Constant Field Values

### isc_metadata_corrupt

    public static final int isc_metadata_corrupt

See Also:
  Constant Field Values

### isc_not_valid

    public static final int isc_not_valid

See Also:
  Constant Field Values

### isc_no_cur_rec

    public static final int isc_no_cur_rec

See Also:
  Constant Field Values

### isc_no_dup

    public static final int isc_no_dup

See Also:
  Constant Field Values

### isc_no_finish

    public static final int isc_no_finish

See Also:
  Constant Field Values

### isc_no_meta_update

    public static final int isc_no_meta_update

See Also:
  Constant Field Values

### isc_no_priv

    public static final int isc_no_priv

See Also:
  Constant Field Values

### isc_no_recon

    public static final int isc_no_recon

See Also:
  Constant Field Values

### isc_no_record

    public static final int isc_no_record

See Also:
  Constant Field Values

### isc_no_segstr_close

    public static final int isc_no_segstr_close

See Also:
  Constant Field Values

### isc_obsolete_metadata

    public static final int isc_obsolete_metadata

See Also:
  Constant Field Values

### isc_open_trans

    public static final int isc_open_trans

See Also:
  Constant Field Values

### isc_port_len

    public static final int isc_port_len

See Also:
  Constant Field Values

### isc_read_only_field

    public static final int isc_read_only_field

See Also:
  Constant Field Values

### isc_read_only_rel

    public static final int isc_read_only_rel

See Also:
  Constant Field Values

### isc_read_only_trans

    public static final int isc_read_only_trans

See Also:
  Constant Field Values

### isc_read_only_view

    public static final int isc_read_only_view

See Also:
  Constant Field Values

### isc_req_no_trans

    public static final int isc_req_no_trans

See Also:
  Constant Field Values

### isc_req_sync

    public static final int isc_req_sync

See Also:
  Constant Field Values

### isc_req_wrong_db

    public static final int isc_req_wrong_db

See Also:
  Constant Field Values

### isc_segment

    public static final int isc_segment

See Also:
  Constant Field Values

### isc_segstr_eof

    public static final int isc_segstr_eof

See Also:
  Constant Field Values

### isc_segstr_no_op

    public static final int isc_segstr_no_op

See Also:
  Constant Field Values

### isc_segstr_no_read

    public static final int isc_segstr_no_read

See Also:
  Constant Field Values

### isc_segstr_no_trans

    public static final int isc_segstr_no_trans

See Also:
  Constant Field Values

### isc_segstr_no_write

    public static final int isc_segstr_no_write

See Also:
  Constant Field Values

### isc_segstr_wrong_db

    public static final int isc_segstr_wrong_db

See Also:
  Constant Field Values

### isc_sys_request

    public static final int isc_sys_request

See Also:
  Constant Field Values

### isc_stream_eof

    public static final int isc_stream_eof

See Also:
  Constant Field Values

### isc_unavailable

    public static final int isc_unavailable

See Also:
  Constant Field Values

### isc_unres_rel

    public static final int isc_unres_rel

See Also:
  Constant Field Values

### isc_uns_ext

    public static final int isc_uns_ext

See Also:
  Constant Field Values

### isc_wish_list

    public static final int isc_wish_list

See Also:
  Constant Field Values

### isc_wrong_ods

    public static final int isc_wrong_ods

See Also:
  Constant Field Values

### isc_wronumarg

    public static final int isc_wronumarg

See Also:
  Constant Field Values

### isc_imp_exc

    public static final int isc_imp_exc

See Also:
  Constant Field Values

### isc_random

    public static final int isc_random

See Also:
  Constant Field Values

### isc_fatal_conflict

    public static final int isc_fatal_conflict

See Also:
  Constant Field Values

### isc_badblk

    public static final int isc_badblk

See Also:
  Constant Field Values

### isc_invpoolcl

    public static final int isc_invpoolcl

See Also:
  Constant Field Values

### isc_nopoolids

    public static final int isc_nopoolids

See Also:
  Constant Field Values

### isc_relbadblk

    public static final int isc_relbadblk

See Also:
  Constant Field Values

### isc_blktoobig

    public static final int isc_blktoobig

See Also:
  Constant Field Values

### isc_bufexh

    public static final int isc_bufexh

See Also:
  Constant Field Values

### isc_syntaxerr

    public static final int isc_syntaxerr

See Also:
  Constant Field Values

### isc_bufinuse

    public static final int isc_bufinuse

See Also:
  Constant Field Values

### isc_bdbincon

    public static final int isc_bdbincon

See Also:
  Constant Field Values

### isc_reqinuse

    public static final int isc_reqinuse

See Also:
  Constant Field Values

### isc_badodsver

    public static final int isc_badodsver

See Also:
  Constant Field Values

### isc_relnotdef

    public static final int isc_relnotdef

See Also:
  Constant Field Values

### isc_fldnotdef

    public static final int isc_fldnotdef

See Also:
  Constant Field Values

### isc_dirtypage

    public static final int isc_dirtypage

See Also:
  Constant Field Values

### isc_waifortra

    public static final int isc_waifortra

See Also:
  Constant Field Values

### isc_doubleloc

    public static final int isc_doubleloc

See Also:
  Constant Field Values

### isc_nodnotfnd

    public static final int isc_nodnotfnd

See Also:
  Constant Field Values

### isc_dupnodfnd

    public static final int isc_dupnodfnd

See Also:
  Constant Field Values

### isc_locnotmar

    public static final int isc_locnotmar

See Also:
  Constant Field Values

### isc_badpagtyp

    public static final int isc_badpagtyp

See Also:
  Constant Field Values

### isc_corrupt

    public static final int isc_corrupt

See Also:
  Constant Field Values

### isc_badpage

    public static final int isc_badpage

See Also:
  Constant Field Values

### isc_badindex

    public static final int isc_badindex

See Also:
  Constant Field Values

### isc_dbbnotzer

    public static final int isc_dbbnotzer

See Also:
  Constant Field Values

### isc_tranotzer

    public static final int isc_tranotzer

See Also:
  Constant Field Values

### isc_trareqmis

    public static final int isc_trareqmis

See Also:
  Constant Field Values

### isc_badhndcnt

    public static final int isc_badhndcnt

See Also:
  Constant Field Values

### isc_wrotpbver

    public static final int isc_wrotpbver

See Also:
  Constant Field Values

### isc_wroblrver

    public static final int isc_wroblrver

See Also:
  Constant Field Values

### isc_wrodpbver

    public static final int isc_wrodpbver

See Also:
  Constant Field Values

### isc_blobnotsup

    public static final int isc_blobnotsup

See Also:
  Constant Field Values

### isc_badrelation

    public static final int isc_badrelation

See Also:
  Constant Field Values

### isc_nodetach

    public static final int isc_nodetach

See Also:
  Constant Field Values

### isc_notremote

    public static final int isc_notremote

See Also:
  Constant Field Values

### isc_trainlim

    public static final int isc_trainlim

See Also:
  Constant Field Values

### isc_notinlim

    public static final int isc_notinlim

See Also:
  Constant Field Values

### isc_traoutsta

    public static final int isc_traoutsta

See Also:
  Constant Field Values

### isc_connect_reject

    public static final int isc_connect_reject

See Also:
  Constant Field Values

### isc_dbfile

    public static final int isc_dbfile

See Also:
  Constant Field Values

### isc_orphan

    public static final int isc_orphan

See Also:
  Constant Field Values

### isc_no_lock_mgr

    public static final int isc_no_lock_mgr

See Also:
  Constant Field Values

### isc_ctxinuse

    public static final int isc_ctxinuse

See Also:
  Constant Field Values

### isc_ctxnotdef

    public static final int isc_ctxnotdef

See Also:
  Constant Field Values

### isc_datnotsup

    public static final int isc_datnotsup

See Also:
  Constant Field Values

### isc_badmsgnum

    public static final int isc_badmsgnum

See Also:
  Constant Field Values

### isc_badparnum

    public static final int isc_badparnum

See Also:
  Constant Field Values

### isc_virmemexh

    public static final int isc_virmemexh

See Also:
  Constant Field Values

### isc_blocking_signal

    public static final int isc_blocking_signal

See Also:
  Constant Field Values

### isc_lockmanerr

    public static final int isc_lockmanerr

See Also:
  Constant Field Values

### isc_journerr

    public static final int isc_journerr

See Also:
  Constant Field Values

### isc_keytoobig

    public static final int isc_keytoobig

See Also:
  Constant Field Values

### isc_nullsegkey

    public static final int isc_nullsegkey

See Also:
  Constant Field Values

### isc_sqlerr

    public static final int isc_sqlerr

See Also:
  Constant Field Values

### isc_wrodynver

    public static final int isc_wrodynver

See Also:
  Constant Field Values

### isc_funnotdef

    public static final int isc_funnotdef

See Also:
  Constant Field Values

### isc_funmismat

    public static final int isc_funmismat

See Also:
  Constant Field Values

### isc_bad_msg_vec

    public static final int isc_bad_msg_vec

See Also:
  Constant Field Values

### isc_bad_detach

    public static final int isc_bad_detach

See Also:
  Constant Field Values

### isc_noargacc_read

    public static final int isc_noargacc_read

See Also:
  Constant Field Values

### isc_noargacc_write

    public static final int isc_noargacc_write

See Also:
  Constant Field Values

### isc_read_only

    public static final int isc_read_only

See Also:
  Constant Field Values

### isc_ext_err

    public static final int isc_ext_err

See Also:
  Constant Field Values

### isc_non_updatable

    public static final int isc_non_updatable

See Also:
  Constant Field Values

### isc_no_rollback

    public static final int isc_no_rollback

See Also:
  Constant Field Values

### isc_bad_sec_info

    public static final int isc_bad_sec_info

See Also:
  Constant Field Values

### isc_invalid_sec_info

    public static final int isc_invalid_sec_info

See Also:
  Constant Field Values

### isc_misc_interpreted

    public static final int isc_misc_interpreted

See Also:
  Constant Field Values

### isc_update_conflict

    public static final int isc_update_conflict

See Also:
  Constant Field Values

### isc_unlicensed

    public static final int isc_unlicensed

See Also:
  Constant Field Values

### isc_obj_in_use

    public static final int isc_obj_in_use

See Also:
  Constant Field Values

### isc_nofilter

    public static final int isc_nofilter

See Also:
  Constant Field Values

### isc_shadow_accessed

    public static final int isc_shadow_accessed

See Also:
  Constant Field Values

### isc_invalid_sdl

    public static final int isc_invalid_sdl

See Also:
  Constant Field Values

### isc_out_of_bounds

    public static final int isc_out_of_bounds

See Also:
  Constant Field Values

### isc_invalid_dimension

    public static final int isc_invalid_dimension

See Also:
  Constant Field Values

### isc_rec_in_limbo

    public static final int isc_rec_in_limbo

See Also:
  Constant Field Values

### isc_shadow_missing

    public static final int isc_shadow_missing

See Also:
  Constant Field Values

### isc_cant_validate

    public static final int isc_cant_validate

See Also:
  Constant Field Values

### isc_cant_start_journal

    public static final int isc_cant_start_journal

See Also:
  Constant Field Values

### isc_gennotdef

    public static final int isc_gennotdef

See Also:
  Constant Field Values

### isc_cant_start_logging

    public static final int isc_cant_start_logging

See Also:
  Constant Field Values

### isc_bad_segstr_type

    public static final int isc_bad_segstr_type

See Also:
  Constant Field Values

### isc_foreign_key

    public static final int isc_foreign_key

See Also:
  Constant Field Values

### isc_high_minor

    public static final int isc_high_minor

See Also:
  Constant Field Values

### isc_tra_state

    public static final int isc_tra_state

See Also:
  Constant Field Values

### isc_trans_invalid

    public static final int isc_trans_invalid

See Also:
  Constant Field Values

### isc_buf_invalid

    public static final int isc_buf_invalid

See Also:
  Constant Field Values

### isc_indexnotdefined

    public static final int isc_indexnotdefined

See Also:
  Constant Field Values

### isc_login

    public static final int isc_login

See Also:
  Constant Field Values

### isc_invalid_bookmark

    public static final int isc_invalid_bookmark

See Also:
  Constant Field Values

### isc_bad_lock_level

    public static final int isc_bad_lock_level

See Also:
  Constant Field Values

### isc_relation_lock

    public static final int isc_relation_lock

See Also:
  Constant Field Values

### isc_record_lock

    public static final int isc_record_lock

See Also:
  Constant Field Values

### isc_max_idx

    public static final int isc_max_idx

See Also:
  Constant Field Values

### isc_jrn_enable

    public static final int isc_jrn_enable

See Also:
  Constant Field Values

### isc_old_failure

    public static final int isc_old_failure

See Also:
  Constant Field Values

### isc_old_in_progress

    public static final int isc_old_in_progress

See Also:
  Constant Field Values

### isc_old_no_space

    public static final int isc_old_no_space

See Also:
  Constant Field Values

### isc_no_wal_no_jrn

    public static final int isc_no_wal_no_jrn

See Also:
  Constant Field Values

### isc_num_old_files

    public static final int isc_num_old_files

See Also:
  Constant Field Values

### isc_wal_file_open

    public static final int isc_wal_file_open

See Also:
  Constant Field Values

### isc_bad_stmt_handle

    public static final int isc_bad_stmt_handle

See Also:
  Constant Field Values

### isc_wal_failure

    public static final int isc_wal_failure

See Also:
  Constant Field Values

### isc_walw_err

    public static final int isc_walw_err

See Also:
  Constant Field Values

### isc_logh_small

    public static final int isc_logh_small

See Also:
  Constant Field Values

### isc_logh_inv_version

    public static final int isc_logh_inv_version

See Also:
  Constant Field Values

### isc_logh_open_flag

    public static final int isc_logh_open_flag

See Also:
  Constant Field Values

### isc_logh_open_flag2

    public static final int isc_logh_open_flag2

See Also:
  Constant Field Values

### isc_logh_diff_dbname

    public static final int isc_logh_diff_dbname

See Also:
  Constant Field Values

### isc_logf_unexpected_eof

    public static final int isc_logf_unexpected_eof

See Also:
  Constant Field Values

### isc_logr_incomplete

    public static final int isc_logr_incomplete

See Also:
  Constant Field Values

### isc_logr_header_small

    public static final int isc_logr_header_small

See Also:
  Constant Field Values

### isc_logb_small

    public static final int isc_logb_small

See Also:
  Constant Field Values

### isc_wal_illegal_attach

    public static final int isc_wal_illegal_attach

See Also:
  Constant Field Values

### isc_wal_invalid_wpb

    public static final int isc_wal_invalid_wpb

See Also:
  Constant Field Values

### isc_wal_err_rollover

    public static final int isc_wal_err_rollover

See Also:
  Constant Field Values

### isc_no_wal

    public static final int isc_no_wal

See Also:
  Constant Field Values

### isc_drop_wal

    public static final int isc_drop_wal

See Also:
  Constant Field Values

### isc_stream_not_defined

    public static final int isc_stream_not_defined

See Also:
  Constant Field Values

### isc_wal_subsys_error

    public static final int isc_wal_subsys_error

See Also:
  Constant Field Values

### isc_wal_subsys_corrupt

    public static final int isc_wal_subsys_corrupt

See Also:
  Constant Field Values

### isc_no_archive

    public static final int isc_no_archive

See Also:
  Constant Field Values

### isc_shutinprog

    public static final int isc_shutinprog

See Also:
  Constant Field Values

### isc_range_in_use

    public static final int isc_range_in_use

See Also:
  Constant Field Values

### isc_range_not_found

    public static final int isc_range_not_found

See Also:
  Constant Field Values

### isc_charset_not_found

    public static final int isc_charset_not_found

See Also:
  Constant Field Values

### isc_lock_timeout

    public static final int isc_lock_timeout

See Also:
  Constant Field Values

### isc_prcnotdef

    public static final int isc_prcnotdef

See Also:
  Constant Field Values

### isc_prcmismat

    public static final int isc_prcmismat

See Also:
  Constant Field Values

### isc_wal_bugcheck

    public static final int isc_wal_bugcheck

See Also:
  Constant Field Values

### isc_wal_cant_expand

    public static final int isc_wal_cant_expand

See Also:
  Constant Field Values

### isc_codnotdef

    public static final int isc_codnotdef

See Also:
  Constant Field Values

### isc_xcpnotdef

    public static final int isc_xcpnotdef

See Also:
  Constant Field Values

### isc_except

    public static final int isc_except

See Also:
  Constant Field Values

### isc_cache_restart

    public static final int isc_cache_restart

See Also:
  Constant Field Values

### isc_bad_lock_handle

    public static final int isc_bad_lock_handle

See Also:
  Constant Field Values

### isc_jrn_present

    public static final int isc_jrn_present

See Also:
  Constant Field Values

### isc_wal_err_rollover2

    public static final int isc_wal_err_rollover2

See Also:
  Constant Field Values

### isc_wal_err_logwrite

    public static final int isc_wal_err_logwrite

See Also:
  Constant Field Values

### isc_wal_err_jrn_comm

    public static final int isc_wal_err_jrn_comm

See Also:
  Constant Field Values

### isc_wal_err_expansion

    public static final int isc_wal_err_expansion

See Also:
  Constant Field Values

### isc_wal_err_setup

    public static final int isc_wal_err_setup

See Also:
  Constant Field Values

### isc_wal_err_ww_sync

    public static final int isc_wal_err_ww_sync

See Also:
  Constant Field Values

### isc_wal_err_ww_start

    public static final int isc_wal_err_ww_start

See Also:
  Constant Field Values

### isc_shutdown

    public static final int isc_shutdown

See Also:
  Constant Field Values

### isc_existing_priv_mod

    public static final int isc_existing_priv_mod

See Also:
  Constant Field Values

### isc_primary_key_ref

    public static final int isc_primary_key_ref

See Also:
  Constant Field Values

### isc_primary_key_notnull

    public static final int isc_primary_key_notnull

See Also:
  Constant Field Values

### isc_ref_cnstrnt_notfound

    public static final int isc_ref_cnstrnt_notfound

See Also:
  Constant Field Values

### isc_foreign_key_notfound

    public static final int isc_foreign_key_notfound

See Also:
  Constant Field Values

### isc_ref_cnstrnt_update

    public static final int isc_ref_cnstrnt_update

See Also:
  Constant Field Values

### isc_check_cnstrnt_update

    public static final int isc_check_cnstrnt_update

See Also:
  Constant Field Values

### isc_check_cnstrnt_del

    public static final int isc_check_cnstrnt_del

See Also:
  Constant Field Values

### isc_integ_index_seg_del

    public static final int isc_integ_index_seg_del

See Also:
  Constant Field Values

### isc_integ_index_seg_mod

    public static final int isc_integ_index_seg_mod

See Also:
  Constant Field Values

### isc_integ_index_del

    public static final int isc_integ_index_del

See Also:
  Constant Field Values

### isc_integ_index_mod

    public static final int isc_integ_index_mod

See Also:
  Constant Field Values

### isc_check_trig_del

    public static final int isc_check_trig_del

See Also:
  Constant Field Values

### isc_check_trig_update

    public static final int isc_check_trig_update

See Also:
  Constant Field Values

### isc_cnstrnt_fld_del

    public static final int isc_cnstrnt_fld_del

See Also:
  Constant Field Values

### isc_cnstrnt_fld_rename

    public static final int isc_cnstrnt_fld_rename

See Also:
  Constant Field Values

### isc_rel_cnstrnt_update

    public static final int isc_rel_cnstrnt_update

See Also:
  Constant Field Values

### isc_constaint_on_view

    public static final int isc_constaint_on_view

See Also:
  Constant Field Values

### isc_invld_cnstrnt_type

    public static final int isc_invld_cnstrnt_type

See Also:
  Constant Field Values

### isc_primary_key_exists

    public static final int isc_primary_key_exists

See Also:
  Constant Field Values

### isc_systrig_update

    public static final int isc_systrig_update

See Also:
  Constant Field Values

### isc_not_rel_owner

    public static final int isc_not_rel_owner

See Also:
  Constant Field Values

### isc_grant_obj_notfound

    public static final int isc_grant_obj_notfound

See Also:
  Constant Field Values

### isc_grant_fld_notfound

    public static final int isc_grant_fld_notfound

See Also:
  Constant Field Values

### isc_grant_nopriv

    public static final int isc_grant_nopriv

See Also:
  Constant Field Values

### isc_nonsql_security_rel

    public static final int isc_nonsql_security_rel

See Also:
  Constant Field Values

### isc_nonsql_security_fld

    public static final int isc_nonsql_security_fld

See Also:
  Constant Field Values

### isc_wal_cache_err

    public static final int isc_wal_cache_err

See Also:
  Constant Field Values

### isc_shutfail

    public static final int isc_shutfail

See Also:
  Constant Field Values

### isc_check_constraint

    public static final int isc_check_constraint

See Also:
  Constant Field Values

### isc_bad_svc_handle

    public static final int isc_bad_svc_handle

See Also:
  Constant Field Values

### isc_shutwarn

    public static final int isc_shutwarn

See Also:
  Constant Field Values

### isc_wrospbver

    public static final int isc_wrospbver

See Also:
  Constant Field Values

### isc_bad_spb_form

    public static final int isc_bad_spb_form

See Also:
  Constant Field Values

### isc_svcnotdef

    public static final int isc_svcnotdef

See Also:
  Constant Field Values

### isc_no_jrn

    public static final int isc_no_jrn

See Also:
  Constant Field Values

### isc_transliteration_failed

    public static final int isc_transliteration_failed

See Also:
  Constant Field Values

### isc_start_cm_for_wal

    public static final int isc_start_cm_for_wal

See Also:
  Constant Field Values

### isc_wal_ovflow_log_required

    public static final int isc_wal_ovflow_log_required

See Also:
  Constant Field Values

### isc_text_subtype

    public static final int isc_text_subtype

See Also:
  Constant Field Values

### isc_dsql_error

    public static final int isc_dsql_error

See Also:
  Constant Field Values

### isc_dsql_command_err

    public static final int isc_dsql_command_err

See Also:
  Constant Field Values

### isc_dsql_constant_err

    public static final int isc_dsql_constant_err

See Also:
  Constant Field Values

### isc_dsql_cursor_err

    public static final int isc_dsql_cursor_err

See Also:
  Constant Field Values

### isc_dsql_datatype_err

    public static final int isc_dsql_datatype_err

See Also:
  Constant Field Values

### isc_dsql_decl_err

    public static final int isc_dsql_decl_err

See Also:
  Constant Field Values

### isc_dsql_cursor_update_err

    public static final int isc_dsql_cursor_update_err

See Also:
  Constant Field Values

### isc_dsql_cursor_open_err

    public static final int isc_dsql_cursor_open_err

See Also:
  Constant Field Values

### isc_dsql_cursor_close_err

    public static final int isc_dsql_cursor_close_err

See Also:
  Constant Field Values

### isc_dsql_field_err

    public static final int isc_dsql_field_err

See Also:
  Constant Field Values

### isc_dsql_internal_err

    public static final int isc_dsql_internal_err

See Also:
  Constant Field Values

### isc_dsql_relation_err

    public static final int isc_dsql_relation_err

See Also:
  Constant Field Values

### isc_dsql_procedure_err

    public static final int isc_dsql_procedure_err

See Also:
  Constant Field Values

### isc_dsql_request_err

    public static final int isc_dsql_request_err

See Also:
  Constant Field Values

### isc_dsql_sqlda_err

    public static final int isc_dsql_sqlda_err

See Also:
  Constant Field Values

### isc_dsql_var_count_err

    public static final int isc_dsql_var_count_err

See Also:
  Constant Field Values

### isc_dsql_stmt_handle

    public static final int isc_dsql_stmt_handle

See Also:
  Constant Field Values

### isc_dsql_function_err

    public static final int isc_dsql_function_err

See Also:
  Constant Field Values

### isc_dsql_blob_err

    public static final int isc_dsql_blob_err

See Also:
  Constant Field Values

### isc_collation_not_found

    public static final int isc_collation_not_found

See Also:
  Constant Field Values

### isc_collation_not_for_charset

    public static final int isc_collation_not_for_charset

See Also:
  Constant Field Values

### isc_dsql_dup_option

    public static final int isc_dsql_dup_option

See Also:
  Constant Field Values

### isc_dsql_tran_err

    public static final int isc_dsql_tran_err

See Also:
  Constant Field Values

### isc_dsql_invalid_array

    public static final int isc_dsql_invalid_array

See Also:
  Constant Field Values

### isc_dsql_max_arr_dim_exceeded

    public static final int isc_dsql_max_arr_dim_exceeded

See Also:
  Constant Field Values

### isc_dsql_arr_range_error

    public static final int isc_dsql_arr_range_error

See Also:
  Constant Field Values

### isc_dsql_trigger_err

    public static final int isc_dsql_trigger_err

See Also:
  Constant Field Values

### isc_dsql_subselect_err

    public static final int isc_dsql_subselect_err

See Also:
  Constant Field Values

### isc_dsql_crdb_prepare_err

    public static final int isc_dsql_crdb_prepare_err

See Also:
  Constant Field Values

### isc_specify_field_err

    public static final int isc_specify_field_err

See Also:
  Constant Field Values

### isc_num_field_err

    public static final int isc_num_field_err

See Also:
  Constant Field Values

### isc_col_name_err

    public static final int isc_col_name_err

See Also:
  Constant Field Values

### isc_where_err

    public static final int isc_where_err

See Also:
  Constant Field Values

### isc_table_view_err

    public static final int isc_table_view_err

See Also:
  Constant Field Values

### isc_distinct_err

    public static final int isc_distinct_err

See Also:
  Constant Field Values

### isc_key_field_count_err

    public static final int isc_key_field_count_err

See Also:
  Constant Field Values

### isc_subquery_err

    public static final int isc_subquery_err

See Also:
  Constant Field Values

### isc_expression_eval_err

    public static final int isc_expression_eval_err

See Also:
  Constant Field Values

### isc_node_err

    public static final int isc_node_err

See Also:
  Constant Field Values

### isc_command_end_err

    public static final int isc_command_end_err

See Also:
  Constant Field Values

### isc_index_name

    public static final int isc_index_name

See Also:
  Constant Field Values

### isc_exception_name

    public static final int isc_exception_name

See Also:
  Constant Field Values

### isc_field_name

    public static final int isc_field_name

See Also:
  Constant Field Values

### isc_token_err

    public static final int isc_token_err

See Also:
  Constant Field Values

### isc_union_err

    public static final int isc_union_err

See Also:
  Constant Field Values

### isc_dsql_construct_err

    public static final int isc_dsql_construct_err

See Also:
  Constant Field Values

### isc_field_aggregate_err

    public static final int isc_field_aggregate_err

See Also:
  Constant Field Values

### isc_field_ref_err

    public static final int isc_field_ref_err

See Also:
  Constant Field Values

### isc_order_by_err

    public static final int isc_order_by_err

See Also:
  Constant Field Values

### isc_return_mode_err

    public static final int isc_return_mode_err

See Also:
  Constant Field Values

### isc_extern_func_err

    public static final int isc_extern_func_err

See Also:
  Constant Field Values

### isc_alias_conflict_err

    public static final int isc_alias_conflict_err

See Also:
  Constant Field Values

### isc_procedure_conflict_error

    public static final int isc_procedure_conflict_error

See Also:
  Constant Field Values

### isc_relation_conflict_err

    public static final int isc_relation_conflict_err

See Also:
  Constant Field Values

### isc_dsql_domain_err

    public static final int isc_dsql_domain_err

See Also:
  Constant Field Values

### isc_idx_seg_err

    public static final int isc_idx_seg_err

See Also:
  Constant Field Values

### isc_node_name_err

    public static final int isc_node_name_err

See Also:
  Constant Field Values

### isc_table_name

    public static final int isc_table_name

See Also:
  Constant Field Values

### isc_proc_name

    public static final int isc_proc_name

See Also:
  Constant Field Values

### isc_idx_create_err

    public static final int isc_idx_create_err

See Also:
  Constant Field Values

### isc_wal_shadow_err

    public static final int isc_wal_shadow_err

See Also:
  Constant Field Values

### isc_dependency

    public static final int isc_dependency

See Also:
  Constant Field Values

### isc_idx_key_err

    public static final int isc_idx_key_err

See Also:
  Constant Field Values

### isc_dsql_file_length_err

    public static final int isc_dsql_file_length_err

See Also:
  Constant Field Values

### isc_dsql_shadow_number_err

    public static final int isc_dsql_shadow_number_err

See Also:
  Constant Field Values

### isc_dsql_token_unk_err

    public static final int isc_dsql_token_unk_err

See Also:
  Constant Field Values

### isc_dsql_no_relation_alias

    public static final int isc_dsql_no_relation_alias

See Also:
  Constant Field Values

### isc_indexname

    public static final int isc_indexname

See Also:
  Constant Field Values

### isc_no_stream_plan

    public static final int isc_no_stream_plan

See Also:
  Constant Field Values

### isc_stream_twice

    public static final int isc_stream_twice

See Also:
  Constant Field Values

### isc_stream_not_found

    public static final int isc_stream_not_found

See Also:
  Constant Field Values

### isc_collation_requires_text

    public static final int isc_collation_requires_text

See Also:
  Constant Field Values

### isc_dsql_domain_not_found

    public static final int isc_dsql_domain_not_found

See Also:
  Constant Field Values

### isc_index_unused

    public static final int isc_index_unused

See Also:
  Constant Field Values

### isc_dsql_self_join

    public static final int isc_dsql_self_join

See Also:
  Constant Field Values

### isc_stream_bof

    public static final int isc_stream_bof

See Also:
  Constant Field Values

### isc_stream_crack

    public static final int isc_stream_crack

See Also:
  Constant Field Values

### isc_db_or_file_exists

    public static final int isc_db_or_file_exists

See Also:
  Constant Field Values

### isc_invalid_operator

    public static final int isc_invalid_operator

See Also:
  Constant Field Values

### isc_conn_lost

    public static final int isc_conn_lost

See Also:
  Constant Field Values

### isc_bad_checksum

    public static final int isc_bad_checksum

See Also:
  Constant Field Values

### isc_page_type_err

    public static final int isc_page_type_err

See Also:
  Constant Field Values

### isc_ext_readonly_err

    public static final int isc_ext_readonly_err

See Also:
  Constant Field Values

### isc_sing_select_err

    public static final int isc_sing_select_err

See Also:
  Constant Field Values

### isc_psw_attach

    public static final int isc_psw_attach

See Also:
  Constant Field Values

### isc_psw_start_trans

    public static final int isc_psw_start_trans

See Also:
  Constant Field Values

### isc_invalid_direction

    public static final int isc_invalid_direction

See Also:
  Constant Field Values

### isc_dsql_var_conflict

    public static final int isc_dsql_var_conflict

See Also:
  Constant Field Values

### isc_dsql_no_blob_array

    public static final int isc_dsql_no_blob_array

See Also:
  Constant Field Values

### isc_dsql_base_table

    public static final int isc_dsql_base_table

See Also:
  Constant Field Values

### isc_duplicate_base_table

    public static final int isc_duplicate_base_table

See Also:
  Constant Field Values

### isc_view_alias

    public static final int isc_view_alias

See Also:
  Constant Field Values

### isc_index_root_page_full

    public static final int isc_index_root_page_full

See Also:
  Constant Field Values

### isc_dsql_blob_type_unknown

    public static final int isc_dsql_blob_type_unknown

See Also:
  Constant Field Values

### isc_req_max_clones_exceeded

    public static final int isc_req_max_clones_exceeded

See Also:
  Constant Field Values

### isc_dsql_duplicate_spec

    public static final int isc_dsql_duplicate_spec

See Also:
  Constant Field Values

### isc_unique_key_violation

    public static final int isc_unique_key_violation

See Also:
  Constant Field Values

### isc_srvr_version_too_old

    public static final int isc_srvr_version_too_old

See Also:
  Constant Field Values

### isc_drdb_completed_with_errs

    public static final int isc_drdb_completed_with_errs

See Also:
  Constant Field Values

### isc_dsql_procedure_use_err

    public static final int isc_dsql_procedure_use_err

See Also:
  Constant Field Values

### isc_dsql_count_mismatch

    public static final int isc_dsql_count_mismatch

See Also:
  Constant Field Values

### isc_blob_idx_err

    public static final int isc_blob_idx_err

See Also:
  Constant Field Values

### isc_array_idx_err

    public static final int isc_array_idx_err

See Also:
  Constant Field Values

### isc_key_field_err

    public static final int isc_key_field_err

See Also:
  Constant Field Values

### isc_no_delete

    public static final int isc_no_delete

See Also:
  Constant Field Values

### isc_del_last_field

    public static final int isc_del_last_field

See Also:
  Constant Field Values

### isc_sort_err

    public static final int isc_sort_err

See Also:
  Constant Field Values

### isc_sort_mem_err

    public static final int isc_sort_mem_err

See Also:
  Constant Field Values

### isc_version_err

    public static final int isc_version_err

See Also:
  Constant Field Values

### isc_inval_key_posn

    public static final int isc_inval_key_posn

See Also:
  Constant Field Values

### isc_no_segments_err

    public static final int isc_no_segments_err

See Also:
  Constant Field Values

### isc_crrp_data_err

    public static final int isc_crrp_data_err

See Also:
  Constant Field Values

### isc_rec_size_err

    public static final int isc_rec_size_err

See Also:
  Constant Field Values

### isc_dsql_field_ref

    public static final int isc_dsql_field_ref

See Also:
  Constant Field Values

### isc_req_depth_exceeded

    public static final int isc_req_depth_exceeded

See Also:
  Constant Field Values

### isc_no_field_access

    public static final int isc_no_field_access

See Also:
  Constant Field Values

### isc_no_dbkey

    public static final int isc_no_dbkey

See Also:
  Constant Field Values

### isc_jrn_format_err

    public static final int isc_jrn_format_err

See Also:
  Constant Field Values

### isc_jrn_file_full

    public static final int isc_jrn_file_full

See Also:
  Constant Field Values

### isc_dsql_open_cursor_request

    public static final int isc_dsql_open_cursor_request

See Also:
  Constant Field Values

### isc_ib_error

    public static final int isc_ib_error

See Also:
  Constant Field Values

### isc_cache_redef

    public static final int isc_cache_redef

See Also:
  Constant Field Values

### isc_cache_too_small

    public static final int isc_cache_too_small

See Also:
  Constant Field Values

### isc_log_redef

    public static final int isc_log_redef

See Also:
  Constant Field Values

### isc_log_too_small

    public static final int isc_log_too_small

See Also:
  Constant Field Values

### isc_partition_too_small

    public static final int isc_partition_too_small

See Also:
  Constant Field Values

### isc_partition_not_supp

    public static final int isc_partition_not_supp

See Also:
  Constant Field Values

### isc_log_length_spec

    public static final int isc_log_length_spec

See Also:
  Constant Field Values

### isc_precision_err

    public static final int isc_precision_err

See Also:
  Constant Field Values

### isc_scale_nogt

    public static final int isc_scale_nogt

See Also:
  Constant Field Values

### isc_expec_int

    public static final int isc_expec_int

See Also:
  Constant Field Values

### isc_expec_long

    public static final int isc_expec_long

See Also:
  Constant Field Values

### isc_expec_uint

    public static final int isc_expec_uint

See Also:
  Constant Field Values

### isc_like_escape_invalid

    public static final int isc_like_escape_invalid

See Also:
  Constant Field Values

### isc_svcnoexe

    public static final int isc_svcnoexe

See Also:
  Constant Field Values

### isc_net_lookup_err

    public static final int isc_net_lookup_err

See Also:
  Constant Field Values

### isc_service_unknown

    public static final int isc_service_unknown

See Also:
  Constant Field Values

### isc_host_unknown

    public static final int isc_host_unknown

See Also:
  Constant Field Values

### isc_grant_nopriv_on_base

    public static final int isc_grant_nopriv_on_base

See Also:
  Constant Field Values

### isc_dyn_fld_ambiguous

    public static final int isc_dyn_fld_ambiguous

See Also:
  Constant Field Values

### isc_dsql_agg_ref_err

    public static final int isc_dsql_agg_ref_err

See Also:
  Constant Field Values

### isc_complex_view

    public static final int isc_complex_view

See Also:
  Constant Field Values

### isc_unprepared_stmt

    public static final int isc_unprepared_stmt

See Also:
  Constant Field Values

### isc_expec_positive

    public static final int isc_expec_positive

See Also:
  Constant Field Values

### isc_dsql_sqlda_value_err

    public static final int isc_dsql_sqlda_value_err

See Also:
  Constant Field Values

### isc_invalid_array_id

    public static final int isc_invalid_array_id

See Also:
  Constant Field Values

### isc_extfile_uns_op

    public static final int isc_extfile_uns_op

See Also:
  Constant Field Values

### isc_svc_in_use

    public static final int isc_svc_in_use

See Also:
  Constant Field Values

### isc_err_stack_limit

    public static final int isc_err_stack_limit

See Also:
  Constant Field Values

### isc_invalid_key

    public static final int isc_invalid_key

See Also:
  Constant Field Values

### isc_net_init_error

    public static final int isc_net_init_error

See Also:
  Constant Field Values

### isc_loadlib_failure

    public static final int isc_loadlib_failure

See Also:
  Constant Field Values

### isc_network_error

    public static final int isc_network_error

See Also:
  Constant Field Values

### isc_net_connect_err

    public static final int isc_net_connect_err

See Also:
  Constant Field Values

### isc_net_connect_listen_err

    public static final int isc_net_connect_listen_err

See Also:
  Constant Field Values

### isc_net_event_connect_err

    public static final int isc_net_event_connect_err

See Also:
  Constant Field Values

### isc_net_event_listen_err

    public static final int isc_net_event_listen_err

See Also:
  Constant Field Values

### isc_net_read_err

    public static final int isc_net_read_err

See Also:
  Constant Field Values

### isc_net_write_err

    public static final int isc_net_write_err

See Also:
  Constant Field Values

### isc_integ_index_deactivate

    public static final int isc_integ_index_deactivate

See Also:
  Constant Field Values

### isc_integ_deactivate_primary

    public static final int isc_integ_deactivate_primary

See Also:
  Constant Field Values

### isc_cse_not_supported

    public static final int isc_cse_not_supported

See Also:
  Constant Field Values

### isc_tra_must_sweep

    public static final int isc_tra_must_sweep

See Also:
  Constant Field Values

### isc_unsupported_network_drive

    public static final int isc_unsupported_network_drive

See Also:
  Constant Field Values

### isc_io_create_err

    public static final int isc_io_create_err

See Also:
  Constant Field Values

### isc_io_open_err

    public static final int isc_io_open_err

See Also:
  Constant Field Values

### isc_io_close_err

    public static final int isc_io_close_err

See Also:
  Constant Field Values

### isc_io_read_err

    public static final int isc_io_read_err

See Also:
  Constant Field Values

### isc_io_write_err

    public static final int isc_io_write_err

See Also:
  Constant Field Values

### isc_io_delete_err

    public static final int isc_io_delete_err

See Also:
  Constant Field Values

### isc_io_access_err

    public static final int isc_io_access_err

See Also:
  Constant Field Values

### isc_udf_exception

    public static final int isc_udf_exception

See Also:
  Constant Field Values

### isc_lost_db_connection

    public static final int isc_lost_db_connection

See Also:
  Constant Field Values

### isc_no_write_user_priv

    public static final int isc_no_write_user_priv

See Also:
  Constant Field Values

### isc_token_too_long

    public static final int isc_token_too_long

See Also:
  Constant Field Values

### isc_max_att_exceeded

    public static final int isc_max_att_exceeded

See Also:
  Constant Field Values

### isc_login_same_as_role_name

    public static final int isc_login_same_as_role_name

See Also:
  Constant Field Values

### isc_reftable_requires_pk

    public static final int isc_reftable_requires_pk

See Also:
  Constant Field Values

### isc_usrname_too_long

    public static final int isc_usrname_too_long

See Also:
  Constant Field Values

### isc_password_too_long

    public static final int isc_password_too_long

See Also:
  Constant Field Values

### isc_usrname_required

    public static final int isc_usrname_required

See Also:
  Constant Field Values

### isc_password_required

    public static final int isc_password_required

See Also:
  Constant Field Values

### isc_bad_protocol

    public static final int isc_bad_protocol

See Also:
  Constant Field Values

### isc_dup_usrname_found

    public static final int isc_dup_usrname_found

See Also:
  Constant Field Values

### isc_usrname_not_found

    public static final int isc_usrname_not_found

See Also:
  Constant Field Values

### isc_error_adding_sec_record

    public static final int isc_error_adding_sec_record

See Also:
  Constant Field Values

### isc_error_modifying_sec_record

    public static final int isc_error_modifying_sec_record

See Also:
  Constant Field Values

### isc_error_deleting_sec_record

    public static final int isc_error_deleting_sec_record

See Also:
  Constant Field Values

### isc_error_updating_sec_db

    public static final int isc_error_updating_sec_db

See Also:
  Constant Field Values

### isc_sort_rec_size_err

    public static final int isc_sort_rec_size_err

See Also:
  Constant Field Values

### isc_bad_default_value

    public static final int isc_bad_default_value

See Also:
  Constant Field Values

### isc_invalid_clause

    public static final int isc_invalid_clause

See Also:
  Constant Field Values

### isc_too_many_handles

    public static final int isc_too_many_handles

See Also:
  Constant Field Values

### isc_optimizer_blk_exc

    public static final int isc_optimizer_blk_exc

See Also:
  Constant Field Values

### isc_invalid_string_constant

    public static final int isc_invalid_string_constant

See Also:
  Constant Field Values

### isc_transitional_date

    public static final int isc_transitional_date

See Also:
  Constant Field Values

### isc_read_only_database

    public static final int isc_read_only_database

See Also:
  Constant Field Values

### isc_must_be_dialect_2_and_up

    public static final int isc_must_be_dialect_2_and_up

See Also:
  Constant Field Values

### isc_blob_filter_exception

    public static final int isc_blob_filter_exception

See Also:
  Constant Field Values

### isc_exception_access_violation

    public static final int isc_exception_access_violation

See Also:
  Constant Field Values

### isc_exception_datatype_missalignment

    public static final int isc_exception_datatype_missalignment

See Also:
  Constant Field Values

### isc_exception_array_bounds_exceeded

    public static final int isc_exception_array_bounds_exceeded

See Also:
  Constant Field Values

### isc_exception_float_denormal_operand

    public static final int isc_exception_float_denormal_operand

See Also:
  Constant Field Values

### isc_exception_float_divide_by_zero

    public static final int isc_exception_float_divide_by_zero

See Also:
  Constant Field Values

### isc_exception_float_inexact_result

    public static final int isc_exception_float_inexact_result

See Also:
  Constant Field Values

### isc_exception_float_invalid_operand

    public static final int isc_exception_float_invalid_operand

See Also:
  Constant Field Values

### isc_exception_float_overflow

    public static final int isc_exception_float_overflow

See Also:
  Constant Field Values

### isc_exception_float_stack_check

    public static final int isc_exception_float_stack_check

See Also:
  Constant Field Values

### isc_exception_float_underflow

    public static final int isc_exception_float_underflow

See Also:
  Constant Field Values

### isc_exception_integer_divide_by_zero

    public static final int isc_exception_integer_divide_by_zero

See Also:
  Constant Field Values

### isc_exception_integer_overflow

    public static final int isc_exception_integer_overflow

See Also:
  Constant Field Values

### isc_exception_unknown

    public static final int isc_exception_unknown

See Also:
  Constant Field Values

### isc_exception_stack_overflow

    public static final int isc_exception_stack_overflow

See Also:
  Constant Field Values

### isc_exception_sigsegv

    public static final int isc_exception_sigsegv

See Also:
  Constant Field Values

### isc_exception_sigill

    public static final int isc_exception_sigill

See Also:
  Constant Field Values

### isc_exception_sigbus

    public static final int isc_exception_sigbus

See Also:
  Constant Field Values

### isc_exception_sigfpe

    public static final int isc_exception_sigfpe

See Also:
  Constant Field Values

### isc_ext_file_delete

    public static final int isc_ext_file_delete

See Also:
  Constant Field Values

### isc_ext_file_modify

    public static final int isc_ext_file_modify

See Also:
  Constant Field Values

### isc_adm_task_denied

    public static final int isc_adm_task_denied

See Also:
  Constant Field Values

### isc_extract_input_mismatch

    public static final int isc_extract_input_mismatch

See Also:
  Constant Field Values

### isc_insufficient_svc_privileges

    public static final int isc_insufficient_svc_privileges

See Also:
  Constant Field Values

### isc_file_in_use

    public static final int isc_file_in_use

See Also:
  Constant Field Values

### isc_service_att_err

    public static final int isc_service_att_err

See Also:
  Constant Field Values

### isc_ddl_not_allowed_by_db_sql_dial

    public static final int isc_ddl_not_allowed_by_db_sql_dial

See Also:
  Constant Field Values

### isc_cancelled

    public static final int isc_cancelled

See Also:
  Constant Field Values

### isc_unexp_spb_form

    public static final int isc_unexp_spb_form

See Also:
  Constant Field Values

### isc_sql_dialect_datatype_unsupport

    public static final int isc_sql_dialect_datatype_unsupport

See Also:
  Constant Field Values

### isc_svcnouser

    public static final int isc_svcnouser

See Also:
  Constant Field Values

### isc_depend_on_uncommitted_rel

    public static final int isc_depend_on_uncommitted_rel

See Also:
  Constant Field Values

### isc_svc_name_missing

    public static final int isc_svc_name_missing

See Also:
  Constant Field Values

### isc_too_many_contexts

    public static final int isc_too_many_contexts

See Also:
  Constant Field Values

### isc_datype_notsup

    public static final int isc_datype_notsup

See Also:
  Constant Field Values

### isc_dialect_reset_warning

    public static final int isc_dialect_reset_warning

See Also:
  Constant Field Values

### isc_dialect_not_changed

    public static final int isc_dialect_not_changed

See Also:
  Constant Field Values

### isc_database_create_failed

    public static final int isc_database_create_failed

See Also:
  Constant Field Values

### isc_inv_dialect_specified

    public static final int isc_inv_dialect_specified

See Also:
  Constant Field Values

### isc_valid_db_dialects

    public static final int isc_valid_db_dialects

See Also:
  Constant Field Values

### isc_sqlwarn

    public static final int isc_sqlwarn

See Also:
  Constant Field Values

### isc_dtype_renamed

    public static final int isc_dtype_renamed

See Also:
  Constant Field Values

### isc_extern_func_dir_error

    public static final int isc_extern_func_dir_error

See Also:
  Constant Field Values

### isc_date_range_exceeded

    public static final int isc_date_range_exceeded

See Also:
  Constant Field Values

### isc_inv_client_dialect_specified

    public static final int isc_inv_client_dialect_specified

See Also:
  Constant Field Values

### isc_valid_client_dialects

    public static final int isc_valid_client_dialects

See Also:
  Constant Field Values

### isc_optimizer_between_err

    public static final int isc_optimizer_between_err

See Also:
  Constant Field Values

### isc_service_not_supported

    public static final int isc_service_not_supported

See Also:
  Constant Field Values

### isc_generator_name

    public static final int isc_generator_name

See Also:
  Constant Field Values

### isc_udf_name

    public static final int isc_udf_name

See Also:
  Constant Field Values

### isc_bad_limit_param

    public static final int isc_bad_limit_param

See Also:
  Constant Field Values

### isc_bad_skip_param

    public static final int isc_bad_skip_param

See Also:
  Constant Field Values

### isc_io_32bit_exceeded_err

    public static final int isc_io_32bit_exceeded_err

See Also:
  Constant Field Values

### isc_invalid_savepoint

    public static final int isc_invalid_savepoint

See Also:
  Constant Field Values

### isc_dsql_column_pos_err

    public static final int isc_dsql_column_pos_err

See Also:
  Constant Field Values

### isc_dsql_agg_where_err

    public static final int isc_dsql_agg_where_err

See Also:
  Constant Field Values

### isc_dsql_agg_group_err

    public static final int isc_dsql_agg_group_err

See Also:
  Constant Field Values

### isc_dsql_agg_column_err

    public static final int isc_dsql_agg_column_err

See Also:
  Constant Field Values

### isc_dsql_agg_having_err

    public static final int isc_dsql_agg_having_err

See Also:
  Constant Field Values

### isc_dsql_agg_nested_err

    public static final int isc_dsql_agg_nested_err

See Also:
  Constant Field Values

### isc_exec_sql_invalid_arg

    public static final int isc_exec_sql_invalid_arg

See Also:
  Constant Field Values

### isc_exec_sql_invalid_req

    public static final int isc_exec_sql_invalid_req

See Also:
  Constant Field Values

### isc_exec_sql_invalid_var

    public static final int isc_exec_sql_invalid_var

See Also:
  Constant Field Values

### isc_exec_sql_max_call_exceeded

    public static final int isc_exec_sql_max_call_exceeded

See Also:
  Constant Field Values

### isc_conf_access_denied

    public static final int isc_conf_access_denied

See Also:
  Constant Field Values

### isc_gfix_db_name

    public static final int isc_gfix_db_name

See Also:
  Constant Field Values

### isc_gfix_invalid_sw

    public static final int isc_gfix_invalid_sw

See Also:
  Constant Field Values

### isc_gfix_incmp_sw

    public static final int isc_gfix_incmp_sw

See Also:
  Constant Field Values

### isc_gfix_replay_req

    public static final int isc_gfix_replay_req

See Also:
  Constant Field Values

### isc_gfix_pgbuf_req

    public static final int isc_gfix_pgbuf_req

See Also:
  Constant Field Values

### isc_gfix_val_req

    public static final int isc_gfix_val_req

See Also:
  Constant Field Values

### isc_gfix_pval_req

    public static final int isc_gfix_pval_req

See Also:
  Constant Field Values

### isc_gfix_trn_req

    public static final int isc_gfix_trn_req

See Also:
  Constant Field Values

### isc_gfix_full_req

    public static final int isc_gfix_full_req

See Also:
  Constant Field Values

### isc_gfix_usrname_req

    public static final int isc_gfix_usrname_req

See Also:
  Constant Field Values

### isc_gfix_pass_req

    public static final int isc_gfix_pass_req

See Also:
  Constant Field Values

### isc_gfix_subs_name

    public static final int isc_gfix_subs_name

See Also:
  Constant Field Values

### isc_gfix_wal_req

    public static final int isc_gfix_wal_req

See Also:
  Constant Field Values

### isc_gfix_sec_req

    public static final int isc_gfix_sec_req

See Also:
  Constant Field Values

### isc_gfix_nval_req

    public static final int isc_gfix_nval_req

See Also:
  Constant Field Values

### isc_gfix_type_shut

    public static final int isc_gfix_type_shut

See Also:
  Constant Field Values

### isc_gfix_retry

    public static final int isc_gfix_retry

See Also:
  Constant Field Values

### isc_gfix_retry_db

    public static final int isc_gfix_retry_db

See Also:
  Constant Field Values

### isc_gfix_exceed_max

    public static final int isc_gfix_exceed_max

See Also:
  Constant Field Values

### isc_gfix_corrupt_pool

    public static final int isc_gfix_corrupt_pool

See Also:
  Constant Field Values

### isc_gfix_mem_exhausted

    public static final int isc_gfix_mem_exhausted

See Also:
  Constant Field Values

### isc_gfix_bad_pool

    public static final int isc_gfix_bad_pool

See Also:
  Constant Field Values

### isc_gfix_trn_not_valid

    public static final int isc_gfix_trn_not_valid

See Also:
  Constant Field Values

### isc_gfix_unexp_eoi

    public static final int isc_gfix_unexp_eoi

See Also:
  Constant Field Values

### isc_gfix_recon_fail

    public static final int isc_gfix_recon_fail

See Also:
  Constant Field Values

### isc_gfix_trn_unknown

    public static final int isc_gfix_trn_unknown

See Also:
  Constant Field Values

### isc_gfix_mode_req

    public static final int isc_gfix_mode_req

See Also:
  Constant Field Values

### isc_gfix_opt_SQL_dialect

    public static final int isc_gfix_opt_SQL_dialect

See Also:
  Constant Field Values

### isc_dsql_dbkey_from_non_table

    public static final int isc_dsql_dbkey_from_non_table

See Also:
  Constant Field Values

### isc_dsql_transitional_numeric

    public static final int isc_dsql_transitional_numeric

See Also:
  Constant Field Values

### isc_dsql_dialect_warning_expr

    public static final int isc_dsql_dialect_warning_expr

See Also:
  Constant Field Values

### isc_sql_db_dialect_dtype_unsupport

    public static final int isc_sql_db_dialect_dtype_unsupport

See Also:
  Constant Field Values

### isc_isc_sql_dialect_conflict_num

    public static final int isc_isc_sql_dialect_conflict_num

See Also:
  Constant Field Values

### isc_dsql_warning_number_ambiguous

    public static final int isc_dsql_warning_number_ambiguous

See Also:
  Constant Field Values

### isc_dsql_warning_number_ambiguous1

    public static final int isc_dsql_warning_number_ambiguous1

See Also:
  Constant Field Values

### isc_dsql_warn_precision_ambiguous

    public static final int isc_dsql_warn_precision_ambiguous

See Also:
  Constant Field Values

### isc_dsql_warn_precision_ambiguous1

    public static final int isc_dsql_warn_precision_ambiguous1

See Also:
  Constant Field Values

### isc_dsql_warn_precision_ambiguous2

    public static final int isc_dsql_warn_precision_ambiguous2

See Also:
  Constant Field Values

### isc_dyn_role_does_not_exist

    public static final int isc_dyn_role_does_not_exist

See Also:
  Constant Field Values

### isc_dyn_no_grant_admin_opt

    public static final int isc_dyn_no_grant_admin_opt

See Also:
  Constant Field Values

### isc_dyn_user_not_role_member

    public static final int isc_dyn_user_not_role_member

See Also:
  Constant Field Values

### isc_dyn_delete_role_failed

    public static final int isc_dyn_delete_role_failed

See Also:
  Constant Field Values

### isc_dyn_grant_role_to_user

    public static final int isc_dyn_grant_role_to_user

See Also:
  Constant Field Values

### isc_dyn_inv_sql_role_name

    public static final int isc_dyn_inv_sql_role_name

See Also:
  Constant Field Values

### isc_dyn_dup_sql_role

    public static final int isc_dyn_dup_sql_role

See Also:
  Constant Field Values

### isc_dyn_kywd_spec_for_role

    public static final int isc_dyn_kywd_spec_for_role

See Also:
  Constant Field Values

### isc_dyn_roles_not_supported

    public static final int isc_dyn_roles_not_supported

See Also:
  Constant Field Values

### isc_dyn_domain_name_exists

    public static final int isc_dyn_domain_name_exists

See Also:
  Constant Field Values

### isc_dyn_field_name_exists

    public static final int isc_dyn_field_name_exists

See Also:
  Constant Field Values

### isc_dyn_dependency_exists

    public static final int isc_dyn_dependency_exists

See Also:
  Constant Field Values

### isc_dyn_dtype_invalid

    public static final int isc_dyn_dtype_invalid

See Also:
  Constant Field Values

### isc_dyn_char_fld_too_small

    public static final int isc_dyn_char_fld_too_small

See Also:
  Constant Field Values

### isc_dyn_invalid_dtype_conversion

    public static final int isc_dyn_invalid_dtype_conversion

See Also:
  Constant Field Values

### isc_dyn_dtype_conv_invalid

    public static final int isc_dyn_dtype_conv_invalid

See Also:
  Constant Field Values

### isc_gbak_unknown_switch

    public static final int isc_gbak_unknown_switch

See Also:
  Constant Field Values

### isc_gbak_page_size_missing

    public static final int isc_gbak_page_size_missing

See Also:
  Constant Field Values

### isc_gbak_page_size_toobig

    public static final int isc_gbak_page_size_toobig

See Also:
  Constant Field Values

### isc_gbak_redir_ouput_missing

    public static final int isc_gbak_redir_ouput_missing

See Also:
  Constant Field Values

### isc_gbak_switches_conflict

    public static final int isc_gbak_switches_conflict

See Also:
  Constant Field Values

### isc_gbak_unknown_device

    public static final int isc_gbak_unknown_device

See Also:
  Constant Field Values

### isc_gbak_no_protection

    public static final int isc_gbak_no_protection

See Also:
  Constant Field Values

### isc_gbak_page_size_not_allowed

    public static final int isc_gbak_page_size_not_allowed

See Also:
  Constant Field Values

### isc_gbak_multi_source_dest

    public static final int isc_gbak_multi_source_dest

See Also:
  Constant Field Values

### isc_gbak_filename_missing

    public static final int isc_gbak_filename_missing

See Also:
  Constant Field Values

### isc_gbak_dup_inout_names

    public static final int isc_gbak_dup_inout_names

See Also:
  Constant Field Values

### isc_gbak_inv_page_size

    public static final int isc_gbak_inv_page_size

See Also:
  Constant Field Values

### isc_gbak_db_specified

    public static final int isc_gbak_db_specified

See Also:
  Constant Field Values

### isc_gbak_db_exists

    public static final int isc_gbak_db_exists

See Also:
  Constant Field Values

### isc_gbak_unk_device

    public static final int isc_gbak_unk_device

See Also:
  Constant Field Values

### isc_gbak_blob_info_failed

    public static final int isc_gbak_blob_info_failed

See Also:
  Constant Field Values

### isc_gbak_unk_blob_item

    public static final int isc_gbak_unk_blob_item

See Also:
  Constant Field Values

### isc_gbak_get_seg_failed

    public static final int isc_gbak_get_seg_failed

See Also:
  Constant Field Values

### isc_gbak_close_blob_failed

    public static final int isc_gbak_close_blob_failed

See Also:
  Constant Field Values

### isc_gbak_open_blob_failed

    public static final int isc_gbak_open_blob_failed

See Also:
  Constant Field Values

### isc_gbak_put_blr_gen_id_failed

    public static final int isc_gbak_put_blr_gen_id_failed

See Also:
  Constant Field Values

### isc_gbak_unk_type

    public static final int isc_gbak_unk_type

See Also:
  Constant Field Values

### isc_gbak_comp_req_failed

    public static final int isc_gbak_comp_req_failed

See Also:
  Constant Field Values

### isc_gbak_start_req_failed

    public static final int isc_gbak_start_req_failed

See Also:
  Constant Field Values

### isc_gbak_rec_failed

    public static final int isc_gbak_rec_failed

See Also:
  Constant Field Values

### isc_gbak_rel_req_failed

    public static final int isc_gbak_rel_req_failed

See Also:
  Constant Field Values

### isc_gbak_db_info_failed

    public static final int isc_gbak_db_info_failed

See Also:
  Constant Field Values

### isc_gbak_no_db_desc

    public static final int isc_gbak_no_db_desc

See Also:
  Constant Field Values

### isc_gbak_db_create_failed

    public static final int isc_gbak_db_create_failed

See Also:
  Constant Field Values

### isc_gbak_decomp_len_error

    public static final int isc_gbak_decomp_len_error

See Also:
  Constant Field Values

### isc_gbak_tbl_missing

    public static final int isc_gbak_tbl_missing

See Also:
  Constant Field Values

### isc_gbak_blob_col_missing

    public static final int isc_gbak_blob_col_missing

See Also:
  Constant Field Values

### isc_gbak_create_blob_failed

    public static final int isc_gbak_create_blob_failed

See Also:
  Constant Field Values

### isc_gbak_put_seg_failed

    public static final int isc_gbak_put_seg_failed

See Also:
  Constant Field Values

### isc_gbak_rec_len_exp

    public static final int isc_gbak_rec_len_exp

See Also:
  Constant Field Values

### isc_gbak_inv_rec_len

    public static final int isc_gbak_inv_rec_len

See Also:
  Constant Field Values

### isc_gbak_exp_data_type

    public static final int isc_gbak_exp_data_type

See Also:
  Constant Field Values

### isc_gbak_gen_id_failed

    public static final int isc_gbak_gen_id_failed

See Also:
  Constant Field Values

### isc_gbak_unk_rec_type

    public static final int isc_gbak_unk_rec_type

See Also:
  Constant Field Values

### isc_gbak_inv_bkup_ver

    public static final int isc_gbak_inv_bkup_ver

See Also:
  Constant Field Values

### isc_gbak_missing_bkup_desc

    public static final int isc_gbak_missing_bkup_desc

See Also:
  Constant Field Values

### isc_gbak_string_trunc

    public static final int isc_gbak_string_trunc

See Also:
  Constant Field Values

### isc_gbak_cant_rest_record

    public static final int isc_gbak_cant_rest_record

See Also:
  Constant Field Values

### isc_gbak_send_failed

    public static final int isc_gbak_send_failed

See Also:
  Constant Field Values

### isc_gbak_no_tbl_name

    public static final int isc_gbak_no_tbl_name

See Also:
  Constant Field Values

### isc_gbak_unexp_eof

    public static final int isc_gbak_unexp_eof

See Also:
  Constant Field Values

### isc_gbak_db_format_too_old

    public static final int isc_gbak_db_format_too_old

See Also:
  Constant Field Values

### isc_gbak_inv_array_dim

    public static final int isc_gbak_inv_array_dim

See Also:
  Constant Field Values

### isc_gbak_xdr_len_expected

    public static final int isc_gbak_xdr_len_expected

See Also:
  Constant Field Values

### isc_gbak_open_bkup_error

    public static final int isc_gbak_open_bkup_error

See Also:
  Constant Field Values

### isc_gbak_open_error

    public static final int isc_gbak_open_error

See Also:
  Constant Field Values

### isc_gbak_missing_block_fac

    public static final int isc_gbak_missing_block_fac

See Also:
  Constant Field Values

### isc_gbak_inv_block_fac

    public static final int isc_gbak_inv_block_fac

See Also:
  Constant Field Values

### isc_gbak_block_fac_specified

    public static final int isc_gbak_block_fac_specified

See Also:
  Constant Field Values

### isc_gbak_missing_username

    public static final int isc_gbak_missing_username

See Also:
  Constant Field Values

### isc_gbak_missing_password

    public static final int isc_gbak_missing_password

See Also:
  Constant Field Values

### isc_gbak_missing_skipped_bytes

    public static final int isc_gbak_missing_skipped_bytes

See Also:
  Constant Field Values

### isc_gbak_inv_skipped_bytes

    public static final int isc_gbak_inv_skipped_bytes

See Also:
  Constant Field Values

### isc_gbak_err_restore_charset

    public static final int isc_gbak_err_restore_charset

See Also:
  Constant Field Values

### isc_gbak_err_restore_collation

    public static final int isc_gbak_err_restore_collation

See Also:
  Constant Field Values

### isc_gbak_read_error

    public static final int isc_gbak_read_error

See Also:
  Constant Field Values

### isc_gbak_write_error

    public static final int isc_gbak_write_error

See Also:
  Constant Field Values

### isc_gbak_db_in_use

    public static final int isc_gbak_db_in_use

See Also:
  Constant Field Values

### isc_gbak_sysmemex

    public static final int isc_gbak_sysmemex

See Also:
  Constant Field Values

### isc_gbak_restore_role_failed

    public static final int isc_gbak_restore_role_failed

See Also:
  Constant Field Values

### isc_gbak_role_op_missing

    public static final int isc_gbak_role_op_missing

See Also:
  Constant Field Values

### isc_gbak_page_buffers_missing

    public static final int isc_gbak_page_buffers_missing

See Also:
  Constant Field Values

### isc_gbak_page_buffers_wrong_param

    public static final int isc_gbak_page_buffers_wrong_param

See Also:
  Constant Field Values

### isc_gbak_page_buffers_restore

    public static final int isc_gbak_page_buffers_restore

See Also:
  Constant Field Values

### isc_gbak_inv_size

    public static final int isc_gbak_inv_size

See Also:
  Constant Field Values

### isc_gbak_file_outof_sequence

    public static final int isc_gbak_file_outof_sequence

See Also:
  Constant Field Values

### isc_gbak_join_file_missing

    public static final int isc_gbak_join_file_missing

See Also:
  Constant Field Values

### isc_gbak_stdin_not_supptd

    public static final int isc_gbak_stdin_not_supptd

See Also:
  Constant Field Values

### isc_gbak_stdout_not_supptd

    public static final int isc_gbak_stdout_not_supptd

See Also:
  Constant Field Values

### isc_gbak_bkup_corrupt

    public static final int isc_gbak_bkup_corrupt

See Also:
  Constant Field Values

### isc_gbak_unk_db_file_spec

    public static final int isc_gbak_unk_db_file_spec

See Also:
  Constant Field Values

### isc_gbak_hdr_write_failed

    public static final int isc_gbak_hdr_write_failed

See Also:
  Constant Field Values

### isc_gbak_disk_space_ex

    public static final int isc_gbak_disk_space_ex

See Also:
  Constant Field Values

### isc_gbak_size_lt_min

    public static final int isc_gbak_size_lt_min

See Also:
  Constant Field Values

### isc_gbak_svc_name_missing

    public static final int isc_gbak_svc_name_missing

See Also:
  Constant Field Values

### isc_gbak_not_ownr

    public static final int isc_gbak_not_ownr

See Also:
  Constant Field Values

### isc_gbak_mode_req

    public static final int isc_gbak_mode_req

See Also:
  Constant Field Values

### isc_gsec_cant_open_db

    public static final int isc_gsec_cant_open_db

See Also:
  Constant Field Values

### isc_gsec_switches_error

    public static final int isc_gsec_switches_error

See Also:
  Constant Field Values

### isc_gsec_no_op_spec

    public static final int isc_gsec_no_op_spec

See Also:
  Constant Field Values

### isc_gsec_no_usr_name

    public static final int isc_gsec_no_usr_name

See Also:
  Constant Field Values

### isc_gsec_err_add

    public static final int isc_gsec_err_add

See Also:
  Constant Field Values

### isc_gsec_err_modify

    public static final int isc_gsec_err_modify

See Also:
  Constant Field Values

### isc_gsec_err_find_mod

    public static final int isc_gsec_err_find_mod

See Also:
  Constant Field Values

### isc_gsec_err_rec_not_found

    public static final int isc_gsec_err_rec_not_found

See Also:
  Constant Field Values

### isc_gsec_err_delete

    public static final int isc_gsec_err_delete

See Also:
  Constant Field Values

### isc_gsec_err_find_del

    public static final int isc_gsec_err_find_del

See Also:
  Constant Field Values

### isc_gsec_err_find_disp

    public static final int isc_gsec_err_find_disp

See Also:
  Constant Field Values

### isc_gsec_inv_param

    public static final int isc_gsec_inv_param

See Also:
  Constant Field Values

### isc_gsec_op_specified

    public static final int isc_gsec_op_specified

See Also:
  Constant Field Values

### isc_gsec_pw_specified

    public static final int isc_gsec_pw_specified

See Also:
  Constant Field Values

### isc_gsec_uid_specified

    public static final int isc_gsec_uid_specified

See Also:
  Constant Field Values

### isc_gsec_gid_specified

    public static final int isc_gsec_gid_specified

See Also:
  Constant Field Values

### isc_gsec_proj_specified

    public static final int isc_gsec_proj_specified

See Also:
  Constant Field Values

### isc_gsec_org_specified

    public static final int isc_gsec_org_specified

See Also:
  Constant Field Values

### isc_gsec_fname_specified

    public static final int isc_gsec_fname_specified

See Also:
  Constant Field Values

### isc_gsec_mname_specified

    public static final int isc_gsec_mname_specified

See Also:
  Constant Field Values

### isc_gsec_lname_specified

    public static final int isc_gsec_lname_specified

See Also:
  Constant Field Values

### isc_gsec_inv_switch

    public static final int isc_gsec_inv_switch

See Also:
  Constant Field Values

### isc_gsec_amb_switch

    public static final int isc_gsec_amb_switch

See Also:
  Constant Field Values

### isc_gsec_no_op_specified

    public static final int isc_gsec_no_op_specified

See Also:
  Constant Field Values

### isc_gsec_params_not_allowed

    public static final int isc_gsec_params_not_allowed

See Also:
  Constant Field Values

### isc_gsec_incompat_switch

    public static final int isc_gsec_incompat_switch

See Also:
  Constant Field Values

### isc_gsec_inv_username

    public static final int isc_gsec_inv_username

See Also:
  Constant Field Values

### isc_gsec_inv_pw_length

    public static final int isc_gsec_inv_pw_length

See Also:
  Constant Field Values

### isc_gsec_db_specified

    public static final int isc_gsec_db_specified

See Also:
  Constant Field Values

### isc_gsec_db_admin_specified

    public static final int isc_gsec_db_admin_specified

See Also:
  Constant Field Values

### isc_gsec_db_admin_pw_specified

    public static final int isc_gsec_db_admin_pw_specified

See Also:
  Constant Field Values

### isc_gsec_sql_role_specified

    public static final int isc_gsec_sql_role_specified

See Also:
  Constant Field Values

### isc_license_no_file

    public static final int isc_license_no_file

See Also:
  Constant Field Values

### isc_license_op_specified

    public static final int isc_license_op_specified

See Also:
  Constant Field Values

### isc_license_op_missing

    public static final int isc_license_op_missing

See Also:
  Constant Field Values

### isc_license_inv_switch

    public static final int isc_license_inv_switch

See Also:
  Constant Field Values

### isc_license_inv_switch_combo

    public static final int isc_license_inv_switch_combo

See Also:
  Constant Field Values

### isc_license_inv_op_combo

    public static final int isc_license_inv_op_combo

See Also:
  Constant Field Values

### isc_license_amb_switch

    public static final int isc_license_amb_switch

See Also:
  Constant Field Values

### isc_license_inv_parameter

    public static final int isc_license_inv_parameter

See Also:
  Constant Field Values

### isc_license_param_specified

    public static final int isc_license_param_specified

See Also:
  Constant Field Values

### isc_license_param_req

    public static final int isc_license_param_req

See Also:
  Constant Field Values

### isc_license_syntx_error

    public static final int isc_license_syntx_error

See Also:
  Constant Field Values

### isc_license_dup_id

    public static final int isc_license_dup_id

See Also:
  Constant Field Values

### isc_license_inv_id_key

    public static final int isc_license_inv_id_key

See Also:
  Constant Field Values

### isc_license_err_remove

    public static final int isc_license_err_remove

See Also:
  Constant Field Values

### isc_license_err_update

    public static final int isc_license_err_update

See Also:
  Constant Field Values

### isc_license_err_convert

    public static final int isc_license_err_convert

See Also:
  Constant Field Values

### isc_license_err_unk

    public static final int isc_license_err_unk

See Also:
  Constant Field Values

### isc_license_svc_err_add

    public static final int isc_license_svc_err_add

See Also:
  Constant Field Values

### isc_license_svc_err_remove

    public static final int isc_license_svc_err_remove

See Also:
  Constant Field Values

### isc_license_eval_exists

    public static final int isc_license_eval_exists

See Also:
  Constant Field Values

### isc_gstat_unknown_switch

    public static final int isc_gstat_unknown_switch

See Also:
  Constant Field Values

### isc_gstat_retry

    public static final int isc_gstat_retry

See Also:
  Constant Field Values

### isc_gstat_wrong_ods

    public static final int isc_gstat_wrong_ods

See Also:
  Constant Field Values

### isc_gstat_unexpected_eof

    public static final int isc_gstat_unexpected_eof

See Also:
  Constant Field Values

### isc_gstat_open_err

    public static final int isc_gstat_open_err

See Also:
  Constant Field Values

### isc_gstat_read_err

    public static final int isc_gstat_read_err

See Also:
  Constant Field Values

### isc_gstat_sysmemex

    public static final int isc_gstat_sysmemex

See Also:
  Constant Field Values

### isc_err_max

    public static final int isc_err_max

See Also:
  Constant Field Values

### SQL_TEXT

    public static final int SQL_TEXT

See Also:
  Constant Field Values

### SQL_VARYING

    public static final int SQL_VARYING

See Also:
  Constant Field Values

### SQL_SHORT

    public static final int SQL_SHORT

See Also:
  Constant Field Values

### SQL_LONG

    public static final int SQL_LONG

See Also:
  Constant Field Values

### SQL_FLOAT

    public static final int SQL_FLOAT

See Also:
  Constant Field Values

### SQL_DOUBLE

    public static final int SQL_DOUBLE

See Also:
  Constant Field Values

### SQL_D_FLOAT

    public static final int SQL_D_FLOAT

See Also:
  Constant Field Values

### SQL_TIMESTAMP

    public static final int SQL_TIMESTAMP

See Also:
  Constant Field Values

### SQL_BLOB

    public static final int SQL_BLOB

See Also:
  Constant Field Values

### SQL_ARRAY

    public static final int SQL_ARRAY

See Also:
  Constant Field Values

### SQL_QUAD

    public static final int SQL_QUAD

See Also:
  Constant Field Values

### SQL_TYPE_TIME

    public static final int SQL_TYPE_TIME

See Also:
  Constant Field Values

### SQL_TYPE_DATE

    public static final int SQL_TYPE_DATE

See Also:
  Constant Field Values

### SQL_INT64

    public static final int SQL_INT64

See Also:
  Constant Field Values

### SQL_DATE

    public static final int SQL_DATE

See Also:
  Constant Field Values

Constructor Detail

### ISCConstants

    public ISCConstants()

Copyright © 2001-2010. All Rights Reserved.